//
// Copyright (C) 2020 The Android Open Source Project
//
// Licensed under the Apache License, Version 2.0 (the "License");
// you may not use this file except in compliance with the License.
// You may obtain a copy of the License at
//
//      http://www.apache.org/licenses/LICENSE-2.0
//
// Unless required by applicable law or agreed to in writing, software
// distributed under the License is distributed on an "AS IS" BASIS,
// WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
// See the License for the specific language governing permissions and
// limitations under the License.
//

// clang-format off
#include "native_bridge_support/vdso/interceptable_functions.h"

DEFINE_INTERCEPTABLE_STUB_FUNCTION(T_CString_int64ToString_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(T_CString_integerToString_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(T_CString_stringToInteger_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(T_CString_toLowerCase_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(T_CString_toUpperCase_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(UCNV_FROM_U_CALLBACK_ESCAPE_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(UCNV_FROM_U_CALLBACK_SKIP_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(UCNV_FROM_U_CALLBACK_STOP_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(UCNV_FROM_U_CALLBACK_SUBSTITUTE_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(UCNV_TO_U_CALLBACK_ESCAPE_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(UCNV_TO_U_CALLBACK_SKIP_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(UCNV_TO_U_CALLBACK_STOP_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(UCNV_TO_U_CALLBACK_SUBSTITUTE_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_Z16android_icu_initv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_Z19android_icu_cleanupv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_Z20android_icu_registerv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_Z22android_icu_deregisterv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_Z25android_icu_is_registeredv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_Z33uscript_getSampleUnicodeString_6711UScriptCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit15IcuRegistration10DeregisterEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit15IcuRegistration10pathExistsERKNSt3__112basic_stringIcNS1_11char_traitsIcEENS1_9allocatorIcEEEE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit15IcuRegistration17getI18nModulePathEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit15IcuRegistration19getDataTimeZonePathEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit15IcuRegistration21getTimeZoneModulePathEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit15IcuRegistration8RegisterEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit15IcuRegistrationC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit15IcuRegistrationD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit4impl10IcuDataMap6CreateERKNSt3__112basic_stringIcNS2_11char_traitsIcEENS2_9allocatorIcEEEE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit4impl10IcuDataMap6TryMapEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit4impl10IcuDataMap8TryUnmapEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN14androidicuinit4impl10IcuDataMapD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710Appendable12appendStringEPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710Appendable15appendCodePointEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710Appendable15getAppendBufferEiiPDsiPi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710Appendable21reserveAppendCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710AppendableD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710AppendableD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710CharString14appendPathPartENS_11StringPieceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710CharString14ensureCapacityEiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710CharString15getAppendBufferEiiRiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710CharString20appendInvariantCharsEPKDsiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710CharString20appendInvariantCharsERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710CharString27ensureEndsWithFileSeparatorER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710CharString6appendEPKciR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710CharString6appendEcR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710CharString8copyFromERKS0_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710CharString8truncateEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710CharStringC2EOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710CharStringaSEOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710ICUService10unregisterEPKvR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710ICUService11clearCachesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710ICUService15registerFactoryEPNS_17ICUServiceFactoryER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710ICUService16registerInstanceEPNS_7UObjectERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710ICUService16registerInstanceEPNS_7UObjectERKNS_13UnicodeStringEaR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710ICUService17clearServiceCacheEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710ICUService19createSimpleFactoryEPNS_7UObjectERKNS_13UnicodeStringEaR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710ICUService21reInitializeFactoriesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710ICUService5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710ICUServiceC2ERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710ICUServiceC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710ICUServiceD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710ICUServiceD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710Normalizer10quickCheckERKNS_13UnicodeStringE18UNormalizationModeiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710Normalizer11clearBufferEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710Normalizer11concatenateERKNS_13UnicodeStringES3_RS1_18UNormalizationModeiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710Normalizer12isNormalizedERKNS_13UnicodeStringE18UNormalizationModeiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710Normalizer12setIndexOnlyEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710Normalizer13nextNormalizeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710Normalizer16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710Normalizer17previousNormalizeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710Normalizer4initEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710Normalizer4lastEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710Normalizer4nextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710Normalizer5firstEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710Normalizer5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710Normalizer7composeERKNS_13UnicodeStringEaiRS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710Normalizer7currentEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710Normalizer7getTextERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710Normalizer7setModeE18UNormalizationMode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710Normalizer7setTextENS_14ConstChar16PtrEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710Normalizer7setTextERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710Normalizer7setTextERKNS_17CharacterIteratorER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710Normalizer8previousEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710Normalizer9decomposeERKNS_13UnicodeStringEaiRS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710Normalizer9normalizeERKNS_13UnicodeStringE18UNormalizationModeiRS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710Normalizer9setOptionEia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710NormalizerC2ENS_14ConstChar16PtrEi18UNormalizationMode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710NormalizerC2ERKNS_13UnicodeStringE18UNormalizationMode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710NormalizerC2ERKNS_17CharacterIteratorE18UNormalizationMode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710NormalizerC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710NormalizerD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710NormalizerD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710StringPair6createERKNS_13UnicodeStringES3_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710StringPairC2ERKNS_13UnicodeStringES3_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UCharsTrie10branchNextEPKDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UCharsTrie15findUniqueValueEPKDsaRi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UCharsTrie16nextForCodePointEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UCharsTrie17firstForCodePointEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UCharsTrie19getNextBranchUCharsEPKDsiRNS_10AppendableE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UCharsTrie25findUniqueValueFromBranchEPKDsiaRi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UCharsTrie4nextENS_14ConstChar16PtrEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UCharsTrie4nextEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UCharsTrie8Iterator10branchNextEPKDsiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UCharsTrie8Iterator4nextER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UCharsTrie8Iterator5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UCharsTrie8IteratorC2ENS_14ConstChar16PtrEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UCharsTrie8IteratorC2ERKS0_iR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UCharsTrie8IteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UCharsTrie8nextImplEPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UCharsTrieD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UStringSetD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UStringSetD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet10complementERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet10complementEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet10complementEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet10complementEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet10createFromERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet10setPatternEPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet10setToBogusEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet11applyFilterEPFaiPvES1_PKS0_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet11exclusiveOrEPKiia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet11getSingleCPERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet11swapBuffersEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet12_appendToPatERNS_13UnicodeStringERKS1_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet12_appendToPatERNS_13UnicodeStringEia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet12applyPatternERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet12applyPatternERKNS_13UnicodeStringERNS_13ParsePositionEjPKNS_11SymbolTableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet12applyPatternERKNS_13UnicodeStringEjPKNS_11SymbolTableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet12applyPatternERNS_21RuleCharacterIteratorEPKNS_11SymbolTableERNS_13UnicodeStringEjMS0_FRS0_iEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet12nextCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet13complementAllERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet13complementAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet13createFromAllERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet14ensureCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet14releasePatternEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet15allocateStringsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet16removeAllStringsEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet16resemblesPatternERKNS_13UnicodeStringEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet18applyPropertyAliasERKNS_13UnicodeStringES3_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet20applyPropertyPatternERKNS_13UnicodeStringERNS_13ParsePositionER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet20applyPropertyPatternERNS_21RuleCharacterIteratorERNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet20ensureBufferCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet21applyIntPropertyValueE9UPropertyiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet23applyPatternIgnoreSpaceERKNS_13UnicodeStringERNS_13ParsePositionEPKNS_11SymbolTableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet24resemblesPropertyPatternERKNS_13UnicodeStringEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet24resemblesPropertyPatternERNS_21RuleCharacterIteratorEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet3addEPKiia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet3addERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet3addEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet3addEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet3setEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet4_addERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet5clearEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet6addAllERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet6addAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet6freezeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet6removeERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet6removeEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet6removeEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet6retainEPKiia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet6retainEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet6retainEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet7compactEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet7matchesERKNS_11ReplaceableERiia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet8copyFromERKS0_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet9closeOverEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet9matchRestERKNS_11ReplaceableEiiRKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet9removeAllERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet9removeAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet9retainAllERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSet9retainAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSetC2EPKtiNS0_14ESerializationER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSetC2ERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSetC2ERKNS_13UnicodeStringERNS_13ParsePositionEjPKNS_11SymbolTableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSetC2ERKNS_13UnicodeStringEjPKNS_11SymbolTableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSetC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSetC2ERKS0_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSetC2Eii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSetC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSetD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSetD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6710UnicodeSetaSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6711ICUNotifier11addListenerEPKNS_13EventListenerER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6711ICUNotifier13notifyChangedEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6711ICUNotifier14removeListenerEPKNS_13EventListenerER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6711ICUNotifierC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6711ICUNotifierD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6711ICUNotifierD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6711ICU_Utility11parseNumberERKNS_13UnicodeStringERia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6711ICU_Utility12appendNumberERNS_13UnicodeStringEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6711ICU_Utility12appendToRuleERNS_13UnicodeStringEPKNS_14UnicodeMatcherEaS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6711ICU_Utility12appendToRuleERNS_13UnicodeStringERKS1_aaS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6711ICU_Utility12appendToRuleERNS_13UnicodeStringEiaaS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6711ICU_Utility12parseIntegerERKNS_13UnicodeStringERii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6711ICU_Utility12parsePatternERKNS_13UnicodeStringERKNS_11ReplaceableEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6711ICU_Utility12parsePatternERKNS_13UnicodeStringEiiS3_Pi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6711ICU_Utility13isUnprintableEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6711ICU_Utility14skipWhitespaceERKNS_13UnicodeStringERia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6711ICU_Utility17escapeUnprintableERNS_13UnicodeStringEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6711ICU_Utility17parseAsciiIntegerERKNS_13UnicodeStringERi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6711ICU_Utility22parseUnicodeIdentifierERKNS_13UnicodeStringERi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6711ICU_Utility9parseCharERKNS_13UnicodeStringERiDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6711LocaleBased12setLocaleIDsEPKcS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6711LocaleBased12setLocaleIDsERKNS_6LocaleES3_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6711MessageImpl24appendReducedApostrophesERKNS_13UnicodeStringEiiRS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6711MessageImpl33appendSubMessageWithoutSkipSyntaxERKNS_14MessagePatternEiRNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6711Normalizer211getInstanceEPKcS2_19UNormalization2ModeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6711Normalizer214getNFCInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6711Normalizer214getNFDInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6711Normalizer215getNFKCInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6711Normalizer215getNFKDInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6711Normalizer223getNFKCCasefoldInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6711Normalizer2D0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6711Normalizer2D2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6711ReplaceableD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6711ReplaceableD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6711StringPiece3setEPKc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6711StringPiece4findES0_i);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6711StringPiece7compareES0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6711StringPieceC2EPKc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6711StringPieceC2ERKS0_i);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6711StringPieceC2ERKS0_ii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6711SymbolTableD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6711SymbolTableD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6712ByteSinkUtil12appendChangeEPKhS2_PKDsiRNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6712ByteSinkUtil12appendChangeEiPKDsiRNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6712ByteSinkUtil14appendTwoBytesEiRNS_8ByteSinkE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6712ByteSinkUtil15appendCodePointEiiRNS_8ByteSinkEPNS_5EditsE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6712ByteSinkUtil15appendUnchangedEPKhS2_RNS_8ByteSinkEjPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6712ByteSinkUtil23appendNonEmptyUnchangedEPKhiRNS_8ByteSinkEjPNS_5EditsE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6712CacheKeyBaseD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6712CacheKeyBaseD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6712DateInterval16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6712DateIntervalC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6712DateIntervalC2Edd);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6712DateIntervalD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6712DateIntervalD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6712DateIntervalaSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6712PatternProps12isIdentifierEPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6712PatternProps12isWhiteSpaceEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6712PatternProps14skipIdentifierEPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6712PatternProps14skipWhiteSpaceEPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6712PatternProps14skipWhiteSpaceERKNS_13UnicodeStringEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6712PatternProps14trimWhiteSpaceEPKDsRi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6712PatternProps20isSyntaxOrWhiteSpaceEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6712PatternProps8isSyntaxEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6712ResourceSinkD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6712ResourceSinkD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6712SharedObjectD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6712SharedObjectD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6712UnifiedCache11getInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6712UnifiedCache17setEvictionPolicyEiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6712UnifiedCacheC2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6712UnifiedCacheD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6712UnifiedCacheD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713BreakIterator10unregisterEPKvR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713BreakIterator12makeInstanceERKNS_6LocaleEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713BreakIterator13buildInstanceERKNS_6LocaleEPKcR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713BreakIterator14createInstanceERKNS_6LocaleEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713BreakIterator14getDisplayNameERKNS_6LocaleERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713BreakIterator14getDisplayNameERKNS_6LocaleES3_RNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713BreakIterator16getRuleStatusVecEPiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713BreakIterator16registerInstanceEPS0_RKNS_6LocaleE18UBreakIteratorTypeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713BreakIterator18createLineInstanceERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713BreakIterator18createWordInstanceERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713BreakIterator19createTitleInstanceERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713BreakIterator19getAvailableLocalesERi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713BreakIterator19getAvailableLocalesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713BreakIterator22createSentenceInstanceERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713BreakIterator23createCharacterInstanceERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713BreakIteratorC2ERKNS_6LocaleES3_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713BreakIteratorC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713BreakIteratorC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713BreakIteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713BreakIteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713BreakIteratoraSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713EventListener16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713EventListenerD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713EventListenerD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713ICUServiceKey11parsePrefixERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713ICUServiceKey11parseSuffixERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713ICUServiceKey16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713ICUServiceKey8fallbackEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713ICUServiceKeyC2ERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713ICUServiceKeyD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713ICUServiceKeyD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713LocaleBuilder10setVariantENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713LocaleBuilder11setLanguageENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713LocaleBuilder12setExtensionEcNS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713LocaleBuilder14setLanguageTagENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713LocaleBuilder15clearExtensionsEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713LocaleBuilder18copyExtensionsFromERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713LocaleBuilder23setUnicodeLocaleKeywordENS_11StringPieceES1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713LocaleBuilder25addUnicodeLocaleAttributeENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713LocaleBuilder28removeUnicodeLocaleAttributeENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713LocaleBuilder5buildER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713LocaleBuilder5clearEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713LocaleBuilder9setLocaleERKNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713LocaleBuilder9setRegionENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713LocaleBuilder9setScriptENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713LocaleBuilderC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713LocaleBuilderD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713LocaleBuilderD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713LocaleMatcher11putIfAbsentERKNS_3LSREiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713LocaleMatcher6ResultC2EOS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713LocaleMatcher6ResultD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713LocaleMatcher6ResultaSEOS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713LocaleMatcher7Builder14setFavorSubtagE20ULocMatchFavorSubtag);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713LocaleMatcher7Builder16setDefaultLocaleEPKNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713LocaleMatcher7Builder18addSupportedLocaleERKNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713LocaleMatcher7Builder19setSupportedLocalesERNS_6Locale8IteratorE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713LocaleMatcher7Builder21clearSupportedLocalesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713LocaleMatcher7Builder27ensureSupportedLocaleVectorEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713LocaleMatcher7Builder27setDemotionPerDesiredLocaleE17ULocMatchDemotion);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713LocaleMatcher7Builder33setSupportedLocalesFromListStringENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713LocaleMatcher7BuilderC2EOS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713LocaleMatcher7BuilderD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713LocaleMatcher7BuilderaSEOS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713LocaleMatcherC2EOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713LocaleMatcherC2ERKNS0_7BuilderER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713LocaleMatcherD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713LocaleMatcheraSEOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713LocaleUtility12isFallbackOfERKNS_13UnicodeStringES3_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713LocaleUtility18initLocaleFromNameERKNS_13UnicodeStringERNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713LocaleUtility18initNameFromLocaleERKNS_6LocaleERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713LocaleUtility21canonicalLocaleStringEPKNS_13UnicodeStringERS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713LocaleUtility23getAvailableLocaleNamesERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713ParsePosition16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713ParsePositionD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713ParsePositionD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713PluralMapBase10toCategoryEPKc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713PluralMapBase10toCategoryERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713PluralMapBase15getCategoryNameENS0_8CategoryE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713ResourceValueD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713ResourceValueD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713SimpleFactory16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713SimpleFactoryC2EPNS_7UObjectERKNS_13UnicodeStringEa);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713SimpleFactoryD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713SimpleFactoryD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeFilter16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeFilter7matchesERKNS_11ReplaceableERiia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeFilter7setDataEPKNS_23TransliterationRuleDataE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeFilterD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeFilterD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString10padLeadingEiDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString10setToBogusEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString11padTrailingEiDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString12fastCopyFromERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString12releaseArrayEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString13releaseBufferEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString14copyFieldsFromERS0_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString14findAndReplaceEiiRKS0_iiS2_ii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString16doCodepageCreateEPKciP10UConverterR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString16doCodepageCreateEPKciS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString18cloneArrayIfNeededEiiaPPia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString19getTerminatedBufferEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString20handleReplaceBetweenEiiRKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString4copyEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString4swapERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString4trimEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString5setToEPDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString5setToEaNS_14ConstChar16PtrEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString6addRefEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString6appendEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString7caseMapEijPNS_13BreakIteratorEPFiijS2_PDsiPKDsiPNS_5EditsER10UErrorCodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString7replaceEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString7toLowerERKNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString7toLowerEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString7toTitleEPNS_13BreakIteratorE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString7toTitleEPNS_13BreakIteratorERKNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString7toTitleEPNS_13BreakIteratorERKNS_6LocaleEj);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString7toUpperERKNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString7toUpperEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString7unBogusEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString8allocateEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString8copyFromERKS0_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString8doAppendEPKDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString8doAppendERKS0_ii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString8foldCaseEj);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString8fromUTF8ENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString9doReplaceEiiPKDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString9doReplaceEiiRKS0_ii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString9doReverseEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString9fromUTF32EPKii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString9getBufferEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString9removeRefEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString9setCharAtEiDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeString9setToUTF8ENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeStringC2EDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeStringC2EOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeStringC2EPDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeStringC2EPKDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeStringC2EPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeStringC2EPKc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeStringC2EPKcS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeStringC2EPKci);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeStringC2EPKciNS0_10EInvariantE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeStringC2EPKciP10UConverterR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeStringC2EPKciS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeStringC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeStringC2ERKS0_i);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeStringC2ERKS0_ii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeStringC2EaNS_14ConstChar16PtrEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeStringC2Ei);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeStringC2Eiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeStringD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeStringD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeStringaSEOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6713UnicodeStringaSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714MessagePattern10skipDoubleEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714MessagePattern11copyStorageERKS0_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714MessagePattern11parseDoubleEiiaP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714MessagePattern12addLimitPartEi23UMessagePatternPartTypeiiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714MessagePattern12parseMessageEiii22UMessagePatternArgTypeP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714MessagePattern13isArgTypeCharEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714MessagePattern13setParseErrorEP11UParseErrori);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714MessagePattern14parseArgNumberERKNS_13UnicodeStringEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714MessagePattern14skipIdentifierEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714MessagePattern14skipWhiteSpaceEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714MessagePattern16addArgDoublePartEdiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714MessagePattern16parseChoiceStyleERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714MessagePattern16parseChoiceStyleEiiP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714MessagePattern16parsePluralStyleERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714MessagePattern16parseSelectStyleERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714MessagePattern16parseSimpleStyleEiP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714MessagePattern20validateArgumentNameERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714MessagePattern22inMessageFormatPatternEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714MessagePattern23inTopLevelChoiceMessageEi22UMessagePatternArgType);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714MessagePattern24parsePluralOrSelectStyleE22UMessagePatternArgTypeiiP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714MessagePattern4initER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714MessagePattern5clearEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714MessagePattern5parseERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714MessagePattern7addPartE23UMessagePatternPartTypeiiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714MessagePattern8isChoiceEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714MessagePattern8isPluralEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714MessagePattern8isSelectEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714MessagePattern8parseArgEiiiP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714MessagePattern8preParseERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714MessagePattern9isOrdinalEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714MessagePattern9postParseEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714MessagePatternC2E29UMessagePatternApostropheModeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714MessagePatternC2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714MessagePatternC2ERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714MessagePatternC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714MessagePatternD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714MessagePatternD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714MessagePatternaSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714ResourceBundle13getNextStringEPPKcR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714ResourceBundle13getNextStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714ResourceBundle13resetIteratorEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714ResourceBundle15getWithFallbackEPKcR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714ResourceBundle16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714ResourceBundle18constructForLocaleERKNS_13UnicodeStringERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714ResourceBundle7getNextER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714ResourceBundleC2EP15UResourceBundleR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714ResourceBundleC2EPKcRKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714ResourceBundleC2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714ResourceBundleC2ERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714ResourceBundleC2ERKNS_13UnicodeStringERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714ResourceBundleC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714ResourceBundleD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714ResourceBundleD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714ResourceBundleaSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714UnicodeFunctor16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714UnicodeFunctorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714UnicodeFunctorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714UnicodeMatcherD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6714UnicodeMatcherD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6715MaybeStackArrayIcLi40EE12aliasInsteadEPci);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6715MaybeStackArrayIcLi40EE12releaseArrayEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6715MaybeStackArrayIcLi40EE13orphanOrCloneEiRi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6715MaybeStackArrayIcLi40EE17resetToStackArrayEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6715MaybeStackArrayIcLi40EE6resizeEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6715MaybeStackArrayIcLi40EEC2EOS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6715MaybeStackArrayIcLi40EEC2ERKS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6715MaybeStackArrayIcLi40EEC2Ei);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6715MaybeStackArrayIcLi40EEC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6715MaybeStackArrayIcLi40EED2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6715MaybeStackArrayIcLi40EEaSEOS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6715MaybeStackArrayIcLi40EEaSERKS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6715MaybeStackArrayIcLi40EEeqERKS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6715MaybeStackArrayIcLi40EEixEl);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6715MaybeStackArrayIcLi40EEneERKS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6715Normalizer2Impl4initEPKiPK7UCPTriePKtPKh);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6715Normalizer2Impl7combineEPKti);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6715Normalizer2ImplD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6715Normalizer2ImplD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6715ServiceListener16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6715ServiceListenerD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6715ServiceListenerD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6715SimpleFormatter22getTextWithNoArgumentsEPKDsiPii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6715SimpleFormatter27applyPatternMinMaxArgumentsERKNS_13UnicodeStringEiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6715SimpleFormatter6formatEPKDsiPKPKNS_13UnicodeStringERS3_S5_aPiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6715SimpleFormatterD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6715SimpleFormatteraSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716BytesTrieBuilder10buildBytesE22UStringTrieBuildOptionR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716BytesTrieBuilder12writeDeltaToEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716BytesTrieBuilder14ensureCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716BytesTrieBuilder16buildStringPieceE22UStringTrieBuildOptionR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716BytesTrieBuilder17BTLinearMatchNode5writeERNS_17StringTrieBuilderE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716BytesTrieBuilder17BTLinearMatchNodeC2EPKciPNS_17StringTrieBuilder4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716BytesTrieBuilder17writeElementUnitsEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716BytesTrieBuilder17writeValueAndTypeEaii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716BytesTrieBuilder18writeValueAndFinalEia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716BytesTrieBuilder3addENS_11StringPieceEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716BytesTrieBuilder5buildE22UStringTrieBuildOptionR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716BytesTrieBuilder5clearEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716BytesTrieBuilder5writeEPKci);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716BytesTrieBuilder5writeEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716BytesTrieBuilderC2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716BytesTrieBuilderD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716BytesTrieBuilderD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716ICULocaleService16registerInstanceEPNS_7UObjectERKNS_13UnicodeStringEaR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716ICULocaleService16registerInstanceEPNS_7UObjectERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716ICULocaleService16registerInstanceEPNS_7UObjectERKNS_6LocaleEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716ICULocaleService16registerInstanceEPNS_7UObjectERKNS_6LocaleEiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716ICULocaleServiceC2ERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716ICULocaleServiceC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716ICULocaleServiceD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716ICULocaleServiceD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716LocaleKeyFactory16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716LocaleKeyFactoryC2Ei);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716LocaleKeyFactoryC2EiRKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716LocaleKeyFactoryD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716LocaleKeyFactoryD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716ReorderingBuffer10previousCCEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716ReorderingBuffer12appendZeroCCEPKDsS2_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716ReorderingBuffer12appendZeroCCEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716ReorderingBuffer12removeSuffixEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716ReorderingBuffer12skipPreviousEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716ReorderingBuffer19appendSupplementaryEihR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716ReorderingBuffer4initEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716ReorderingBuffer6appendEPKDsiahhR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716ReorderingBuffer6insertEih);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716ReorderingBuffer6removeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716ReorderingBuffer6resizeEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716ReorderingBufferC2ERKNS_15Normalizer2ImplERNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716UnifiedCacheBaseD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6716UnifiedCacheBaseD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717CanonicalIterator11cleanPiecesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717CanonicalIterator14getEquivalentsERKNS_13UnicodeStringERiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717CanonicalIterator15getEquivalents2EPNS_9HashtableEPKDsiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717CanonicalIterator16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717CanonicalIterator4nextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717CanonicalIterator5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717CanonicalIterator7extractEPNS_9HashtableEiPKDsiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717CanonicalIterator7permuteERNS_13UnicodeStringEaPNS_9HashtableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717CanonicalIterator9getSourceEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717CanonicalIterator9setSourceERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717CanonicalIteratorC2ERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717CanonicalIteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717CanonicalIteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717CharacterIterator12firstPostIncEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717CharacterIterator14first32PostIncEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717CharacterIteratorC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717CharacterIteratorC2Ei);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717CharacterIteratorC2Eii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717CharacterIteratorC2Eiiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717CharacterIteratorC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717CharacterIteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717CharacterIteratoraSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717DictionaryMatcherD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717DictionaryMatcherD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717ICUServiceFactoryD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717ICUServiceFactoryD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717StringEnumeration19ensureCharsCapacityEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717StringEnumeration4nextEPiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717StringEnumeration5snextER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717StringEnumeration5unextEPiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717StringEnumeration8setCharsEPKciR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717StringEnumerationC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717StringEnumerationD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717StringEnumerationD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717StringTrieBuilder10equalNodesEPKvS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717StringTrieBuilder12registerNodeEPNS0_4NodeER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717StringTrieBuilder14BranchHeadNode19markRightEdgesFirstEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717StringTrieBuilder14BranchHeadNode5writeERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717StringTrieBuilder14FinalValueNode5writeERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717StringTrieBuilder14ListBranchNode19markRightEdgesFirstEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717StringTrieBuilder14ListBranchNode5writeERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717StringTrieBuilder15LinearMatchNode19markRightEdgesFirstEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717StringTrieBuilder15SplitBranchNode19markRightEdgesFirstEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717StringTrieBuilder15SplitBranchNode5writeERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717StringTrieBuilder17makeBranchSubNodeEiiiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717StringTrieBuilder18registerFinalValueEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717StringTrieBuilder18writeBranchSubNodeEiiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717StringTrieBuilder20createCompactBuilderEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717StringTrieBuilder20deleteCompactBuilderEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717StringTrieBuilder21IntermediateValueNode19markRightEdgesFirstEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717StringTrieBuilder21IntermediateValueNode5writeERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717StringTrieBuilder4Node19markRightEdgesFirstEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717StringTrieBuilder5buildE22UStringTrieBuildOptioniR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717StringTrieBuilder8hashNodeEPKv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717StringTrieBuilder8makeNodeEiiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717StringTrieBuilder9writeNodeEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717StringTrieBuilderC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717StringTrieBuilderD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717StringTrieBuilderD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717UCharsTrieBuilder11buildUCharsE22UStringTrieBuildOptionR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717UCharsTrieBuilder12writeDeltaToEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717UCharsTrieBuilder14ensureCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717UCharsTrieBuilder17writeElementUnitsEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717UCharsTrieBuilder17writeValueAndTypeEaii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717UCharsTrieBuilder18UCTLinearMatchNode5writeERNS_17StringTrieBuilderE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717UCharsTrieBuilder18UCTLinearMatchNodeC2EPKDsiPNS_17StringTrieBuilder4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717UCharsTrieBuilder18buildUnicodeStringE22UStringTrieBuildOptionRNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717UCharsTrieBuilder18writeValueAndFinalEia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717UCharsTrieBuilder3addERKNS_13UnicodeStringEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717UCharsTrieBuilder5buildE22UStringTrieBuildOptionR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717UCharsTrieBuilder5writeEPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717UCharsTrieBuilder5writeEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717UCharsTrieBuilderC2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717UCharsTrieBuilderD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6717UCharsTrieBuilderD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6718CharStringByteSink15GetAppendBufferEiiPciPi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6718CharStringByteSink6AppendEPKci);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6718CharStringByteSinkC2EPNS_10CharStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6718CharStringByteSinkD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6718CharStringByteSinkD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6718LocaleDisplayNames14createInstanceERKNS_6LocaleE16UDialectHandling);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6718LocaleDisplayNames14createInstanceERKNS_6LocaleEP15UDisplayContexti);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6718LocaleDisplayNamesD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6718LocaleDisplayNamesD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6718LocalePriorityList14orphanLocaleAtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6718LocalePriorityList3addERKNS_6LocaleEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6718LocalePriorityList4sortER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6718LocalePriorityListC2ENS_11StringPieceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6718LocalePriorityListD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6718Normalizer2Factory10getNFCImplER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6718Normalizer2Factory11getInstanceE18UNormalizationModeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6718Normalizer2Factory11getNFKCImplER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6718Normalizer2Factory14getFCCInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6718Normalizer2Factory14getFCDInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6718Normalizer2Factory14getNFKC_CFImplER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6718Normalizer2Factory15getNoopInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6718Normalizer2Factory7getImplEPKNS_11Normalizer2E);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6718UStringEnumeration16fromUEnumerationEP12UEnumerationR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6718UStringEnumeration16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6718UStringEnumeration4nextEPiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6718UStringEnumeration5resetER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6718UStringEnumeration5snextER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6718UStringEnumerationC2EP12UEnumeration);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6718UStringEnumerationD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6718UStringEnumerationD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6718UnicodeSetIterator16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6718UnicodeSetIterator4nextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6718UnicodeSetIterator5resetERKNS_10UnicodeSetE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6718UnicodeSetIterator5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6718UnicodeSetIterator9getStringEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6718UnicodeSetIterator9loadRangeEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6718UnicodeSetIterator9nextRangeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6718UnicodeSetIteratorC2ERKNS_10UnicodeSetE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6718UnicodeSetIteratorC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6718UnicodeSetIteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6718UnicodeSetIteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6719FilteredNormalizer2D0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6719FilteredNormalizer2D2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6720CheckedArrayByteSink15GetAppendBufferEiiPciPi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6720CheckedArrayByteSink5ResetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6720CheckedArrayByteSink6AppendEPKci);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6720CheckedArrayByteSinkC2EPci);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6720CheckedArrayByteSinkD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6720StackUResourceBundleC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6720StackUResourceBundleD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6720umtx_initImplPreInitERNS_9UInitOnceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6721umtx_initImplPostInitERNS_9UInitOnceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722BytesDictionaryMatcherD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722BytesDictionaryMatcherD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator10BreakCache12addFollowingEiiNS1_20UpdatePositionValuesE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator10BreakCache12addPrecedingEiiNS1_20UpdatePositionValuesE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator10BreakCache12populateNearEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator10BreakCache17populateFollowingEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator10BreakCache17populatePrecedingER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator10BreakCache4seekEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator10BreakCache5resetEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator10BreakCache6nextOLEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator10BreakCache7currentEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator10BreakCache8previousER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator10BreakCache9dumpCacheEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator10BreakCache9followingEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator10BreakCache9precedingEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator10BreakCacheC2EPS0_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator10BreakCacheD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator10BreakCacheD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator10dumpTablesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator10handleNextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator10isBoundaryEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator14getBinaryRulesERj);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator15DictionaryCache18populateDictionaryEiiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator15DictionaryCache5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator15DictionaryCache9followingEiPiS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator15DictionaryCache9precedingEiPiS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator15DictionaryCacheC2EPS0_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator15DictionaryCacheD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator16getRuleStatusVecEPiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator16refreshInputTextEP5UTextR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator17createBufferCloneEPvRiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator18handleSafePreviousEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator22getLanguageBreakEngineEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator4initER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator4lastEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator4nextEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator4nextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator5firstEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator7setTextEP5UTextR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator7setTextERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator8previousEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator9adoptTextEPNS_17CharacterIteratorE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator9dumpCacheEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator9followingEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIterator9precedingEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIteratorC2EP11UDataMemoryR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIteratorC2EPKhjR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIteratorC2EPNS_14RBBIDataHeaderER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIteratorC2ERKNS_13UnicodeStringER11UParseErrorR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIteratorC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIteratorC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722RuleBasedBreakIteratoraSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722SimpleLocaleKeyFactory16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722SimpleLocaleKeyFactoryC2EPNS_7UObjectERKNS_13UnicodeStringEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722SimpleLocaleKeyFactoryC2EPNS_7UObjectERKNS_6LocaleEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722SimpleLocaleKeyFactoryD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722SimpleLocaleKeyFactoryD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722UCharCharacterIterator10previous32Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722UCharCharacterIterator10setIndex32Ei);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722UCharCharacterIterator11hasPreviousEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722UCharCharacterIterator11nextPostIncEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722UCharCharacterIterator12firstPostIncEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722UCharCharacterIterator13next32PostIncEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722UCharCharacterIterator14first32PostIncEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722UCharCharacterIterator16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722UCharCharacterIterator4lastEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722UCharCharacterIterator4moveEiNS_17CharacterIterator7EOriginE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722UCharCharacterIterator4nextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722UCharCharacterIterator5firstEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722UCharCharacterIterator6last32Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722UCharCharacterIterator6move32EiNS_17CharacterIterator7EOriginE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722UCharCharacterIterator6next32Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722UCharCharacterIterator7first32Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722UCharCharacterIterator7getTextERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722UCharCharacterIterator7hasNextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722UCharCharacterIterator7setTextENS_14ConstChar16PtrEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722UCharCharacterIterator8previousEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722UCharCharacterIterator8setIndexEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722UCharCharacterIteratorC2ENS_14ConstChar16PtrEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722UCharCharacterIteratorC2ENS_14ConstChar16PtrEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722UCharCharacterIteratorC2ENS_14ConstChar16PtrEiiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722UCharCharacterIteratorC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722UCharCharacterIteratorC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722UCharCharacterIteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722UCharCharacterIteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6722UCharCharacterIteratoraSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6723FullCaseFoldingIterator4nextERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6723FullCaseFoldingIteratorC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6723StringCharacterIterator16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6723StringCharacterIterator7getTextERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6723StringCharacterIterator7setTextERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6723StringCharacterIteratorC2ERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6723StringCharacterIteratorC2ERKNS_13UnicodeStringEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6723StringCharacterIteratorC2ERKNS_13UnicodeStringEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6723StringCharacterIteratorC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6723StringCharacterIteratorC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6723StringCharacterIteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6723StringCharacterIteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6723StringCharacterIteratoraSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6723UCharsDictionaryMatcherD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6723UCharsDictionaryMatcherD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6723UnicodeStringAppendable12appendStringEPKDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6723UnicodeStringAppendable14appendCodeUnitEDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6723UnicodeStringAppendable15appendCodePointEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6723UnicodeStringAppendable15getAppendBufferEiiPDsiPi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6723UnicodeStringAppendable21reserveAppendCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6723UnicodeStringAppendableD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6723UnicodeStringAppendableD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6724ForwardCharacterIteratorC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6724ForwardCharacterIteratorC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6724ForwardCharacterIteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6724ForwardCharacterIteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6724ICUResourceBundleFactory16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6724ICUResourceBundleFactoryC2ERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6724ICUResourceBundleFactoryC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6724ICUResourceBundleFactoryD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6724ICUResourceBundleFactoryD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6728FilteredBreakIteratorBuilder14createInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6728FilteredBreakIteratorBuilder14createInstanceERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6728FilteredBreakIteratorBuilder19createEmptyInstanceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6728FilteredBreakIteratorBuilderC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6728FilteredBreakIteratorBuilderD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6728FilteredBreakIteratorBuilderD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6734SimpleFilteredBreakIteratorBuilder18suppressBreakAfterERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6734SimpleFilteredBreakIteratorBuilder20unsuppressBreakAfterERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6734SimpleFilteredBreakIteratorBuilder5buildEPNS_13BreakIteratorER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6734SimpleFilteredBreakIteratorBuilderC2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6734SimpleFilteredBreakIteratorBuilderC2ERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6734SimpleFilteredBreakIteratorBuilderD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_6734SimpleFilteredBreakIteratorBuilderD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_674CStrC2ERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_674CStrD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_674IDNA19createUTS46InstanceEjR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_674IDNAD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_674IDNAD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_675Edits10addReplaceEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_675Edits12addUnchangedEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_675Edits12releaseArrayEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_675Edits14mergeAndAppendERKS0_S2_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_675Edits5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_675Edits6appendEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_675Edits8Iterator10readLengthEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_675Edits8Iterator17updateNextIndexesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_675Edits8Iterator21updatePreviousIndexesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_675Edits8Iterator31destinationIndexFromSourceIndexEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_675Edits8Iterator31sourceIndexFromDestinationIndexEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_675Edits8Iterator4nextEaR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_675Edits8Iterator6noNextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_675Edits8Iterator8previousER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_675Edits8Iterator9findIndexEiaR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_675Edits8IteratorC2EPKtiaa);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_675Edits9copyArrayERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_675Edits9growArrayEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_675Edits9moveArrayERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_675EditsD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_675EditsaSEOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_675EditsaSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale10getChineseEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale10getDefaultEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale10getEnglishEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale10getGermanyEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale10getItalianEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale10setDefaultERKS0_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale10setToBogusEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale11getJapaneseEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale12canonicalizeER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale12initBaseNameER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale14createFromNameEPKc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale14forLanguageTagENS_11StringPieceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale14getLocaleCacheEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale14setFromPOSIXIDEPKc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale15createCanonicalEPKc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale15getCanadaFrenchEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale15getISOCountriesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale15getISOLanguagesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale15minimizeSubtagsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale15setKeywordValueENS_11StringPieceES1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale15setKeywordValueEPKcS2_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale16addLikelySubtagsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale19getAvailableLocalesERi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale20getSimplifiedChineseEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale21getTraditionalChineseEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale22setUnicodeKeywordValueENS_11StringPieceES1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale4initEPKca);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale5getUKEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale5getUSEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale6getPRCEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale7getRootEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale8IteratorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale8IteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale8getChinaEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale8getItalyEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale8getJapanEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale8getKoreaEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale9getCanadaEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale9getFranceEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale9getFrenchEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale9getGermanEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale9getKoreanEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale9getLocaleEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676Locale9getTaiwanEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676LocaleC2ENS0_11ELocaleTypeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676LocaleC2EOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676LocaleC2EPKcS2_S2_S2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676LocaleC2ERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676LocaleC2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676LocaleD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676LocaleD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676LocaleaSEOS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676LocaleaSERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676UMutex7cleanupEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676UMutex8getMutexEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676UStack16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676UStack3popEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676UStack4popiEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676UStackC2EPFvPvEPFa8UElementS4_ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676UStackC2EPFvPvEPFa8UElementS4_EiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676UStackC2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676UStackC2EiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676UStackD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_676UStackD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677CaseMap11utf8ToLowerEPKcjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677CaseMap11utf8ToLowerEPKcjS2_iPciPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677CaseMap11utf8ToTitleEPKcjPNS_13BreakIteratorENS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677CaseMap11utf8ToTitleEPKcjPNS_13BreakIteratorES2_iPciPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677CaseMap11utf8ToUpperEPKcjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677CaseMap11utf8ToUpperEPKcjS2_iPciPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677CaseMap4foldEjPKDsiPDsiPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677CaseMap7toLowerEPKcjPKDsiPDsiPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677CaseMap7toTitleEPKcjPNS_13BreakIteratorEPKDsiPDsiPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677CaseMap7toUpperEPKcjPKDsiPDsiPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677CaseMap8utf8FoldEjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677CaseMap8utf8FoldEjPKciPciPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677UMemorydaEPv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677UMemorydlEPv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677UMemorynaEm);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677UMemorynwEm);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677UObjectD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677UObjectD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677UVector10addElementEPvR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677UVector10addElementEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677UVector10setDeleterEPFvPvE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677UVector11setComparerEPFa8UElementS1_E);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677UVector12setElementAtEPvi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677UVector12setElementAtEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677UVector12sortedInsertE8UElementPFaS1_S1_ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677UVector12sortedInsertEPvPFa8UElementS2_ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677UVector12sortedInsertEiPFa8UElementS1_ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677UVector13removeElementEPv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677UVector14ensureCapacityEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677UVector15insertElementAtEPviR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677UVector15insertElementAtEiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677UVector15orphanElementAtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677UVector15removeElementAtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677UVector16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677UVector17removeAllElementsEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677UVector19sortWithUComparatorEPFiPKvS2_S2_ES2_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677UVector4sortEPFa8UElementS1_ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677UVector5_initEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677UVector5sortiER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677UVector6assignERKS0_PFvP8UElementS4_ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677UVector7setSizeEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677UVector9removeAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677UVector9retainAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677UVectorC2EPFvPvEPFa8UElementS4_ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677UVectorC2EPFvPvEPFa8UElementS4_EiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677UVectorC2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677UVectorC2EiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677UVectorD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677UVectorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677UVectoreqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677unisets10chooseFromENS_13UnicodeStringENS0_3KeyE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677unisets10chooseFromENS_13UnicodeStringENS0_3KeyES2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_677unisets3getENS0_3KeyE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_678ByteSink15GetAppendBufferEiiPciPi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_678ByteSink5FlushEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_678ByteSinkD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_678ByteSinkD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679BytesTrie10branchNextEPKhii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679BytesTrie11jumpByDeltaEPKh);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679BytesTrie15findUniqueValueEPKhaRi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679BytesTrie18getNextBranchBytesEPKhiRNS_8ByteSinkE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679BytesTrie25findUniqueValueFromBranchEPKhiaRi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679BytesTrie4nextEPKci);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679BytesTrie4nextEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679BytesTrie6appendERNS_8ByteSinkEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679BytesTrie8Iterator10branchNextEPKhiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679BytesTrie8Iterator15truncateAndStopEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679BytesTrie8Iterator4nextER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679BytesTrie8Iterator5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679BytesTrie8IteratorC2EPKviR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679BytesTrie8IteratorC2ERKS0_iR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679BytesTrie8IteratorD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679BytesTrie8nextImplEPKhi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679BytesTrie9readValueEPKhi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679BytesTrieD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679ErrorCode5resetEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679ErrorCodeD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679ErrorCodeD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679LocaleKey16getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679LocaleKey27createWithCanonicalFallbackEPKNS_13UnicodeStringES3_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679LocaleKey27createWithCanonicalFallbackEPKNS_13UnicodeStringES3_iR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679LocaleKey8fallbackEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679LocaleKeyC2ERKNS_13UnicodeStringES3_PS2_i);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679LocaleKeyD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679LocaleKeyD2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679UVector3212setElementAtEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679UVector3212sortedInsertEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679UVector3214expandCapacityEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679UVector3214setMaxCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679UVector3215insertElementAtEiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679UVector3215removeElementAtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679UVector3216getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679UVector3217removeAllElementsEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679UVector325_initEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679UVector326assignERKS0_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679UVector327setSizeEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679UVector329removeAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679UVector329retainAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679UVector32C2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679UVector32C2EiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679UVector32D0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679UVector32D2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679UVector32eqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679UVector6412setElementAtEli);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679UVector6414expandCapacityEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679UVector6414setMaxCapacityEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679UVector6415insertElementAtEliR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679UVector6416getStaticClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679UVector6417removeAllElementsEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679UVector645_initEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679UVector646assignERKS0_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679UVector647setSizeEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679UVector64C2ER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679UVector64C2EiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679UVector64D0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679UVector64D2Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_679UVector64eqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_67eqERKNS_11StringPieceES2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZN6icu_67plERKNS_13UnicodeStringES2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710CharString11lastIndexOfEc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710CharString8containsENS_11StringPieceE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710CharString9cloneDataER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710ICUService12getTimestampEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710ICUService13getVisibleIDsERNS_7UVectorEPKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710ICUService13getVisibleIDsERNS_7UVectorER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710ICUService13handleDefaultERKNS_13ICUServiceKeyEPNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710ICUService14countFactoriesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710ICUService14getDisplayNameERKNS_13UnicodeStringERS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710ICUService14getDisplayNameERKNS_13UnicodeStringERS1_RKNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710ICUService14notifyListenerERNS_13EventListenerE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710ICUService15acceptsListenerERKNS_13EventListenerE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710ICUService15getDisplayNamesERNS_7UVectorER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710ICUService15getDisplayNamesERNS_7UVectorERKNS_6LocaleEPKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710ICUService15getDisplayNamesERNS_7UVectorERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710ICUService15getVisibleIDMapER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710ICUService3getERKNS_13UnicodeStringEPS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710ICUService3getERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710ICUService6getKeyERNS_13ICUServiceKeyEPNS_13UnicodeStringEPKNS_17ICUServiceFactoryER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710ICUService6getKeyERNS_13ICUServiceKeyEPNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710ICUService6getKeyERNS_13ICUServiceKeyER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710ICUService7getNameERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710ICUService9createKeyEPKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710ICUService9isDefaultEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710Normalizer10startIndexEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710Normalizer17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710Normalizer5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710Normalizer8endIndexEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710Normalizer8getIndexEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710Normalizer8getUModeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710Normalizer8hashCodeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710Normalizer9getOptionEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710NormalizereqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710StringPair7isBogusEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710UCharsTrie13getNextUCharsERNS_10AppendableE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710UCharsTrie7currentEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710UCharsTrie8Iterator7hasNextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710UnicodeSet10_toPatternERNS_13UnicodeStringEa);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710UnicodeSet10hasStringsEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710UnicodeSet11containsAllERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710UnicodeSet11containsAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710UnicodeSet11getRangeEndEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710UnicodeSet11stringsSizeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710UnicodeSet12containsNoneERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710UnicodeSet12containsNoneERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710UnicodeSet12containsNoneEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710UnicodeSet12spanBackUTF8EPKci17USetSpanCondition);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710UnicodeSet13addMatchSetToERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710UnicodeSet13cloneAsThawedEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710UnicodeSet13findCodePointEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710UnicodeSet13getRangeCountEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710UnicodeSet13getRangeStartEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710UnicodeSet15stringsContainsERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710UnicodeSet16_generatePatternERNS_13UnicodeStringEa);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710UnicodeSet17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710UnicodeSet17matchesIndexValueEh);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710UnicodeSet4sizeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710UnicodeSet4spanEPKDsi17USetSpanCondition);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710UnicodeSet5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710UnicodeSet6charAtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710UnicodeSet7indexOfEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710UnicodeSet7isEmptyEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710UnicodeSet8containsERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710UnicodeSet8containsEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710UnicodeSet8containsEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710UnicodeSet8hashCodeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710UnicodeSet8spanBackEPKDsi17USetSpanCondition);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710UnicodeSet8spanUTF8EPKci17USetSpanCondition);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710UnicodeSet9getStringEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710UnicodeSet9serializeEPtiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710UnicodeSet9toPatternERNS_13UnicodeStringEa);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6710UnicodeSeteqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6711LocaleBased11getLocaleIDE18ULocDataLocaleTypeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6711LocaleBased9getLocaleE18ULocDataLocaleTypeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6711Normalizer211composePairEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6711Normalizer213normalizeUTF8EjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6711Normalizer216isNormalizedUTF8ENS_11StringPieceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6711Normalizer217getCombiningClassEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6711Normalizer219getRawDecompositionEiRNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6711Replaceable11hasMetaDataEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6711Replaceable5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6712DateInterval17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6712DateInterval5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6712DateIntervaleqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6712SharedObject11getRefCountEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6712SharedObject20deleteIfZeroRefCountEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6712SharedObject6addRefEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6712SharedObject9removeRefEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6712UnifiedCache10addHardRefEPKNS_12SharedObjectE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6712UnifiedCache11_inProgressEPK12UHashElement);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6712UnifiedCache11_inProgressEPKNS_12SharedObjectE10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6712UnifiedCache11unusedCountEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6712UnifiedCache12_isEvictableEPK12UHashElement);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6712UnifiedCache12_nextElementEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6712UnifiedCache13removeHardRefEPKNS_12SharedObjectE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6712UnifiedCache13removeSoftRefEPKNS_12SharedObjectE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6712UnifiedCache15_registerMasterEPKNS_12CacheKeyBaseEPKNS_12SharedObjectE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6712UnifiedCache16autoEvictedCountEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6712UnifiedCache17_runEvictionSliceEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6712UnifiedCache18_putIfAbsentAndGetERKNS_12CacheKeyBaseERPKNS_12SharedObjectER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6712UnifiedCache24handleUnreferencedObjectEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6712UnifiedCache27_computeCountOfItemsToEvictEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6712UnifiedCache4_getERKNS_12CacheKeyBaseERPKNS_12SharedObjectEPKvR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6712UnifiedCache4_putEPK12UHashElementPKNS_12SharedObjectE10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6712UnifiedCache5_pollERKNS_12CacheKeyBaseERPKNS_12SharedObjectER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6712UnifiedCache5flushEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6712UnifiedCache6_fetchEPK12UHashElementRPKNS_12SharedObjectER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6712UnifiedCache6_flushEa);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6712UnifiedCache7_putNewERKNS_12CacheKeyBaseEPKNS_12SharedObjectE10UErrorCodeRS7_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6712UnifiedCache8keyCountEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713BreakIterator11getLocaleIDE18ULocDataLocaleTypeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713BreakIterator13getRuleStatusEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713BreakIterator9getLocaleE18ULocDataLocaleTypeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713EventListener17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713ICUServiceKey11canonicalIDERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713ICUServiceKey12isFallbackOfERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713ICUServiceKey17currentDescriptorERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713ICUServiceKey17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713ICUServiceKey5getIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713ICUServiceKey6prefixERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713ICUServiceKey9currentIDERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713LocaleBuilder11copyErrorToER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713LocaleMatcher12getBestMatchERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713LocaleMatcher12getBestMatchERNS_6Locale8IteratorER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713LocaleMatcher13internalMatchERKNS_6LocaleES3_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713LocaleMatcher16getBestSuppIndexENS_3LSREPNS_17LocaleLsrIteratorER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713LocaleMatcher18getBestMatchResultERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713LocaleMatcher18getBestMatchResultERNS_6Locale8IteratorER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713LocaleMatcher25getBestMatchForListStringENS_11StringPieceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713LocaleMatcher6Result18makeResolvedLocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713LocaleMatcher7Builder11copyErrorToER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713LocaleMatcher7Builder5buildER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713ParsePosition17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713ParsePosition5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713ResourceArray19internalGetResourceEPK12ResourceDatai);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713ResourceArray8getValueEiRNS_13ResourceValueE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713ResourceTable14getKeyAndValueEiRPKcRNS_13ResourceValueE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713ResourceTable9findValueEPKcRNS_13ResourceValueE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713SimpleFactory14getDisplayNameERKNS_13UnicodeStringERKNS_6LocaleERS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713SimpleFactory16updateVisibleIDsERNS_9HashtableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713SimpleFactory17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713SimpleFactory6createERKNS_13ICUServiceKeyEPKNS_10ICUServiceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713UnicodeFilter9toMatcherEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713UnicodeString10doHashCodeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713UnicodeString10unescapeAtERi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713UnicodeString11countChar32Eii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713UnicodeString11getChar32AtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713UnicodeString11hasMetaDataEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713UnicodeString11lastIndexOfEPKDsiiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713UnicodeString11moveIndex32Eii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713UnicodeString13doCaseCompareEiiPKDsiij);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713UnicodeString13doLastIndexOfEDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713UnicodeString13doLastIndexOfEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713UnicodeString13tempSubStringEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713UnicodeString14extractBetweenEiiRS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713UnicodeString14getChar32LimitEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713UnicodeString14getChar32StartEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713UnicodeString17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713UnicodeString17hasMoreChar32ThanEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713UnicodeString23doCompareCodePointOrderEiiPKDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713UnicodeString5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713UnicodeString6toUTF8ERNS_8ByteSinkE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713UnicodeString6toUTF8EiiPci);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713UnicodeString7extractENS_9Char16PtrEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713UnicodeString7extractEPciP10UConverterR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713UnicodeString7extractEiiPciNS0_10EInvariantE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713UnicodeString7extractEiiPcj);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713UnicodeString7extractEiiPcjPKc);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713UnicodeString7indexOfEPKDsiiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713UnicodeString7toUTF32EPiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713UnicodeString8char32AtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713UnicodeString8doEqualsERKS0_i);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713UnicodeString8refCountEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713UnicodeString8unescapeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713UnicodeString9doCompareEiiPKDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713UnicodeString9doExtractEiiPDsi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713UnicodeString9doExtractEiiPciP10UConverterR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713UnicodeString9doIndexOfEDsii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713UnicodeString9doIndexOfEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713UnicodeString9getCharAtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6713UnicodeString9getLengthEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6714MessagePattern15getNumericValueERKNS0_4PartE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6714MessagePattern15getPluralOffsetEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6714MessagePattern23autoQuoteApostropheDeepEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6714MessagePattern4ParteqERKS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6714MessagePattern8hashCodeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6714MessagePatterneqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6714ResourceBundle10getVersionEPh);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6714ResourceBundle11getStringExEPKcR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6714ResourceBundle11getStringExEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6714ResourceBundle12getIntVectorERiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6714ResourceBundle16getVersionNumberEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6714ResourceBundle17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6714ResourceBundle3getEPKcR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6714ResourceBundle3getEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6714ResourceBundle5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6714ResourceBundle6getIntER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6714ResourceBundle6getKeyEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6714ResourceBundle7getNameEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6714ResourceBundle7getSizeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6714ResourceBundle7getTypeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6714ResourceBundle7getUIntER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6714ResourceBundle7hasNextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6714ResourceBundle9getBinaryERiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6714ResourceBundle9getLocaleE18ULocDataLocaleTypeR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6714ResourceBundle9getLocaleEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6714ResourceBundle9getStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6714UnicodeFunctor10toReplacerEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6714UnicodeFunctor9toMatcherEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715MaybeStackArrayIcLi40EE11getCapacityEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715MaybeStackArrayIcLi40EE13getArrayLimitEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715MaybeStackArrayIcLi40EE8getAliasEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715MaybeStackArrayIcLi40EEixEl);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715Normalizer2Impl11composePairEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715Normalizer2Impl11composeUTF8EjaPKhS2_PNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715Normalizer2Impl12addLcccCharsERNS_10UnicodeSetE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715Normalizer2Impl13addCompositesEPKtRNS_10UnicodeSetE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715Normalizer2Impl13getCanonValueEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715Normalizer2Impl14decomposeShortEPKDsS2_aaRNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715Normalizer2Impl14decomposeShortEPKhS2_aaRNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715Normalizer2Impl16composeAndAppendEPKDsS2_aaRNS_13UnicodeStringERNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715Normalizer2Impl16getCanonStartSetEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715Normalizer2Impl16getCanonStartSetEiRNS_10UnicodeSetE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715Normalizer2Impl16getDecompositionEiPDsRi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715Normalizer2Impl16makeFCDAndAppendEPKDsS2_aRNS_13UnicodeStringERNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715Normalizer2Impl17addPropertyStartsEPK9USetAdderR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715Normalizer2Impl17composeQuickCheckEPKDsS2_aP25UNormalizationCheckResult);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715Normalizer2Impl18decomposeAndAppendEPKDsS2_aRNS_13UnicodeStringERNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715Normalizer2Impl18getPreviousTrailCCEPKDsS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715Normalizer2Impl18getPreviousTrailCCEPKhS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715Normalizer2Impl19ensureCanonIterDataER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715Normalizer2Impl19findNextFCDBoundaryEPKDsS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715Normalizer2Impl19getRawDecompositionEiPDsRi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715Normalizer2Impl20findNextCompBoundaryEPKDsS2_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715Normalizer2Impl20getFCD16FromNormDataEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715Normalizer2Impl20hasCompBoundaryAfterEPKDsS2_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715Normalizer2Impl20hasCompBoundaryAfterEPKhS2_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715Normalizer2Impl21hasCompBoundaryBeforeEPKDsS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715Normalizer2Impl21hasCompBoundaryBeforeEPKhS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715Normalizer2Impl21isCanonSegmentStarterEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715Normalizer2Impl22hasDecompBoundaryAfterEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715Normalizer2Impl23findPreviousFCDBoundaryEPKDsS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715Normalizer2Impl23hasDecompBoundaryBeforeEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715Normalizer2Impl24findPreviousCompBoundaryEPKDsS2_a);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715Normalizer2Impl26addCanonIterPropertyStartsEPK9USetAdderR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715Normalizer2Impl27makeCanonIterDataFromNorm16EiitRNS_13CanonIterDataER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715Normalizer2Impl28norm16HasDecompBoundaryAfterEt);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715Normalizer2Impl29norm16HasDecompBoundaryBeforeEt);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715Normalizer2Impl30copyLowPrefixFromNulTerminatedEPKDsiPNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715Normalizer2Impl7composeEPKDsS2_aaRNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715Normalizer2Impl7makeFCDEPKDsS2_PNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715Normalizer2Impl9decomposeEPKDsS2_PNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715Normalizer2Impl9decomposeEPKDsS2_RNS_13UnicodeStringEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715Normalizer2Impl9decomposeERKNS_13UnicodeStringERS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715Normalizer2Impl9decomposeEitRNS_16ReorderingBufferER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715Normalizer2Impl9recomposeERNS_16ReorderingBufferEia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715ServiceListener17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715SimpleFormatter15formatAndAppendEPKPKNS_13UnicodeStringEiRS1_PiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715SimpleFormatter16formatAndReplaceEPKPKNS_13UnicodeStringEiRS1_PiiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715SimpleFormatter6formatERKNS_13UnicodeStringERS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715SimpleFormatter6formatERKNS_13UnicodeStringES3_RS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6715SimpleFormatter6formatERKNS_13UnicodeStringES3_S3_RS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6716BytesTrieBuilder14getElementUnitEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6716BytesTrieBuilder15getElementValueEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6716BytesTrieBuilder17BTLinearMatchNodeeqERKNS_17StringTrieBuilder4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6716BytesTrieBuilder17countElementUnitsEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6716BytesTrieBuilder21createLinearMatchNodeEiiiPNS_17StringTrieBuilder4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6716BytesTrieBuilder21getLimitOfLinearMatchEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6716BytesTrieBuilder22getElementStringLengthEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6716BytesTrieBuilder23skipElementsBySomeUnitsEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6716BytesTrieBuilder26indexOfElementWithNextUnitEiiDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6716ICULocaleService19getAvailableLocalesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6716ICULocaleService22validateFallbackLocaleEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6716ICULocaleService3getERKNS_6LocaleEPS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6716ICULocaleService3getERKNS_6LocaleER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6716ICULocaleService3getERKNS_6LocaleEiPS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6716ICULocaleService3getERKNS_6LocaleEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6716ICULocaleService9createKeyEPKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6716ICULocaleService9createKeyEPKNS_13UnicodeStringEiR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6716LocaleKeyFactory10handlesKeyERKNS_13ICUServiceKeyER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6716LocaleKeyFactory12handleCreateERKNS_6LocaleEiPKNS_10ICUServiceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6716LocaleKeyFactory14getDisplayNameERKNS_13UnicodeStringERKNS_6LocaleERS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6716LocaleKeyFactory15getSupportedIDsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6716LocaleKeyFactory16updateVisibleIDsERNS_9HashtableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6716LocaleKeyFactory17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6716LocaleKeyFactory6createERKNS_13ICUServiceKeyEPKNS_10ICUServiceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6716ReorderingBuffer6equalsEPKDsS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6716ReorderingBuffer6equalsEPKhS2_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6717CanonicalIterator17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6717StringEnumeration5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6717StringEnumerationeqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6717StringEnumerationneERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6717StringTrieBuilder14BranchHeadNodeeqERKNS0_4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6717StringTrieBuilder14FinalValueNodeeqERKNS0_4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6717StringTrieBuilder14ListBranchNodeeqERKNS0_4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6717StringTrieBuilder15LinearMatchNodeeqERKNS0_4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6717StringTrieBuilder15SplitBranchNodeeqERKNS0_4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6717StringTrieBuilder21IntermediateValueNodeeqERKNS0_4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6717StringTrieBuilder4NodeeqERKS1_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6717StringTrieBuilder9ValueNodeeqERKNS0_4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6717UCharsTrieBuilder14getElementUnitEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6717UCharsTrieBuilder15getElementValueEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6717UCharsTrieBuilder17countElementUnitsEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6717UCharsTrieBuilder18UCTLinearMatchNodeeqERKNS_17StringTrieBuilder4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6717UCharsTrieBuilder21createLinearMatchNodeEiiiPNS_17StringTrieBuilder4NodeE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6717UCharsTrieBuilder21getLimitOfLinearMatchEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6717UCharsTrieBuilder22getElementStringLengthEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6717UCharsTrieBuilder23skipElementsBySomeUnitsEiii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6717UCharsTrieBuilder26indexOfElementWithNextUnitEiiDs);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6718LocalePriorityList8localeAtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6718UStringEnumeration17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6718UStringEnumeration5countER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6718UnicodeSetIterator17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6719FilteredNormalizer210quickCheckERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6719FilteredNormalizer211composePairEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6719FilteredNormalizer212isNormalizedERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6719FilteredNormalizer213normalizeUTF8EjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6719FilteredNormalizer213normalizeUTF8EjPKciRNS_8ByteSinkEPNS_5EditsE17USetSpanConditionR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6719FilteredNormalizer216getDecompositionEiRNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6719FilteredNormalizer216hasBoundaryAfterEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6719FilteredNormalizer216isNormalizedUTF8ENS_11StringPieceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6719FilteredNormalizer217getCombiningClassEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6719FilteredNormalizer217hasBoundaryBeforeEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6719FilteredNormalizer217spanQuickCheckYesERKNS_13UnicodeStringER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6719FilteredNormalizer219getRawDecompositionEiRNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6719FilteredNormalizer224normalizeSecondAndAppendERNS_13UnicodeStringERKS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6719FilteredNormalizer224normalizeSecondAndAppendERNS_13UnicodeStringERKS1_aR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6719FilteredNormalizer26appendERNS_13UnicodeStringERKS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6719FilteredNormalizer27isInertEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6719FilteredNormalizer29normalizeERKNS_13UnicodeStringERS1_17USetSpanConditionR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6719FilteredNormalizer29normalizeERKNS_13UnicodeStringERS1_R10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6722BytesDictionaryMatcher7getTypeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6722BytesDictionaryMatcher7matchesEP5UTextiiPiS3_S3_S3_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6722BytesDictionaryMatcher9transformEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6722RuleBasedBreakIterator13getRuleStatusEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6722RuleBasedBreakIterator17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6722RuleBasedBreakIterator5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6722RuleBasedBreakIterator7currentEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6722RuleBasedBreakIterator7getTextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6722RuleBasedBreakIterator8getRulesEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6722RuleBasedBreakIterator8getUTextEP5UTextR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6722RuleBasedBreakIterator8hashCodeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6722RuleBasedBreakIteratoreqERKNS_13BreakIteratorE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6722SimpleLocaleKeyFactory16updateVisibleIDsERNS_9HashtableER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6722SimpleLocaleKeyFactory17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6722SimpleLocaleKeyFactory6createERKNS_13ICUServiceKeyEPKNS_10ICUServiceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6722UCharCharacterIterator17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6722UCharCharacterIterator5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6722UCharCharacterIterator7currentEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6722UCharCharacterIterator8hashCodeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6722UCharCharacterIterator9current32Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6722UCharCharacterIteratoreqERKNS_24ForwardCharacterIteratorE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6723StringCharacterIterator17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6723StringCharacterIterator5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6723StringCharacterIteratoreqERKNS_24ForwardCharacterIteratorE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6723UCharsDictionaryMatcher7getTypeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6723UCharsDictionaryMatcher7matchesEP5UTextiiPiS3_S3_S3_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6724ICUResourceBundleFactory12handleCreateERKNS_6LocaleEiPKNS_10ICUServiceER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6724ICUResourceBundleFactory15getSupportedIDsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_6724ICUResourceBundleFactory17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_674CStrclEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_674IDNA16nameToASCII_UTF8ENS_11StringPieceERNS_8ByteSinkERNS_8IDNAInfoER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_674IDNA17labelToASCII_UTF8ENS_11StringPieceERNS_8ByteSinkERNS_8IDNAInfoER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_674IDNA17nameToUnicodeUTF8ENS_11StringPieceERNS_8ByteSinkERNS_8IDNAInfoER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_674IDNA18labelToUnicodeUTF8ENS_11StringPieceERNS_8ByteSinkERNS_8IDNAInfoER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_675Edits11copyErrorToER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_675Edits8Iterator8toStringERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_676Locale11getBaseNameEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_676Locale13isRightToLeftEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_676Locale13toLanguageTagERNS_8ByteSinkER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_676Locale14createKeywordsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_676Locale14getDisplayNameERKS0_RNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_676Locale14getDisplayNameERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_676Locale14getISO3CountryEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_676Locale15getISO3LanguageEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_676Locale15getKeywordValueENS_11StringPieceERNS_8ByteSinkER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_676Locale15getKeywordValueEPKcPciR10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_676Locale16getDisplayScriptERKS0_RNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_676Locale16getDisplayScriptERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_676Locale17getDisplayCountryERKS0_RNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_676Locale17getDisplayCountryERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_676Locale17getDisplayVariantERKS0_RNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_676Locale17getDisplayVariantERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_676Locale17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_676Locale18getDisplayLanguageERKS0_RNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_676Locale18getDisplayLanguageERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_676Locale21createUnicodeKeywordsER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_676Locale22getUnicodeKeywordValueENS_11StringPieceERNS_8ByteSinkER10UErrorCode);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_676Locale5cloneEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_676Locale7getLCIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_676Locale8hashCodeEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_676LocaleeqERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_676UStack17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_676UStack6searchEPv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_677UObject17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_677UVector10elementAtiEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_677UVector11containsAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_677UVector12containsNoneERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_677UVector17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_677UVector6equalsERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_677UVector7indexOfE8UElementia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_677UVector7indexOfEPvi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_677UVector7indexOfEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_677UVector7toArrayEPPv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_677UVector9elementAtEi);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_679BytesTrie12getNextBytesERNS_8ByteSinkE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_679BytesTrie7currentEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_679BytesTrie8Iterator7hasNextEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_679BytesTrie8Iterator9getStringEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_679ErrorCode13assertSuccessEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_679ErrorCode9errorNameEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_679LocaleKey11canonicalIDERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_679LocaleKey12isFallbackOfERKNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_679LocaleKey13currentLocaleERNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_679LocaleKey15canonicalLocaleERNS_6LocaleE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_679LocaleKey17currentDescriptorERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_679LocaleKey17getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_679LocaleKey4kindEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_679LocaleKey6prefixERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_679LocaleKey9currentIDERNS_13UnicodeStringE);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_679UVector3211containsAllERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_679UVector3212containsNoneERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_679UVector3217getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_679UVector326equalsERKS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_679UVector327indexOfEii);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNK6icu_679UVector6417getDynamicClassIDEv);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZNSt3__124__put_character_sequenceIcNS_11char_traitsIcEEEERNS_13basic_ostreamIT_T0_EES7_PKS4_m);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn8_N6icu_6710UnicodeSet7matchesERKNS_11ReplaceableERiia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn8_N6icu_6710UnicodeSetD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn8_N6icu_6710UnicodeSetD1Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn8_N6icu_6713UnicodeFilter7matchesERKNS_11ReplaceableERiia);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn8_N6icu_6713UnicodeFilterD0Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn8_N6icu_6713UnicodeFilterD1Ev);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn8_NK6icu_6710UnicodeSet13addMatchSetToERS0_);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn8_NK6icu_6710UnicodeSet17matchesIndexValueEh);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(_ZThn8_NK6icu_6710UnicodeSet9toPatternERNS_13UnicodeStringEa);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(locale_getKeywordsStart_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_countArrayItems_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getAlias_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getArrayItem_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getBinaryNoTrace_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getIntVectorNoTrace_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getPublicType_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getResource_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getStringNoTrace_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getTableItemByIndex_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_getTableItemByKey_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(res_read_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_UCharsToChars_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_asciiToUpper_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_austrcpy_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_austrncpy_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_caseInsensitivePrefixMatch_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_catclose_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_catgets_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_catopen_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_charAge_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_charDigitValue_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_charDirection_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_charFromName_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_charMirror_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_charName_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_charType_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_charsToUChars_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_cleanup_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_countChar32_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_digit_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_enumCharNames_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_enumCharTypes_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_errorName_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_flushDefaultConverter_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_foldCase_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_forDigit_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getBidiPairedBracket_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getBinaryPropertySet_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getCombiningClass_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getDataDirectory_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getDataVersion_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getDefaultConverter_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getFC_NFKC_Closure_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getISOComment_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getIntPropertyMap_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getIntPropertyMaxValue_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getIntPropertyMinValue_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getIntPropertyValue_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getNumericValue_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getPropertyEnum_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getPropertyName_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getPropertyValueEnum_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getPropertyValueName_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getTimeZoneFilesDirectory_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getUnicodeVersion_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_getVersion_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_hasBinaryProperty_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_init_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isIDIgnorable_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isIDPart_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isIDStart_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isISOControl_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isJavaIDPart_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isJavaIDStart_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isJavaSpaceChar_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isMirrored_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isUAlphabetic_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isULowercase_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isUUppercase_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isUWhiteSpace_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isWhitespace_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isalnum_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isalpha_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isbase_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isblank_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_iscntrl_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isdefined_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isdigit_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isgraph_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_islower_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isprint_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_ispunct_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isspace_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_istitle_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isupper_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_isxdigit_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memcasecmp_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memchr32_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memchr_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memcmpCodePointOrder_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memcmp_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memcpy_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memmove_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memrchr32_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memrchr_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_memset_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_releaseDefaultConverter_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_setAtomicIncDecFunctions_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_setDataDirectory_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_setMemoryFunctions_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_setMutexFunctions_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_setTimeZoneFilesDirectory_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_shapeArabic_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strCaseCompare_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strCompareIter_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strCompare_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFindFirst_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFindLast_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFoldCase_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFromJavaModifiedUTF8WithSub_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFromUTF32WithSub_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFromUTF32_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFromUTF8Lenient_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFromUTF8WithSub_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFromUTF8_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strFromWCS_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strHasMoreChar32Than_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToJavaModifiedUTF8_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToLower_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToTitle_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToUTF32WithSub_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToUTF32_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToUTF8WithSub_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToUTF8_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToUpper_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strToWCS_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strcasecmp_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strcat_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strchr32_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strchr_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strcmpCodePointOrder_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strcmp_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strcpy_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strcspn_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strlen_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strncasecmp_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strncat_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strncmpCodePointOrder_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strncmp_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strncpy_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strpbrk_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strrchr32_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strrchr_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strrstr_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strspn_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strstr_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_strtok_r_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_terminateChars_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_terminateUChar32s_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_terminateUChars_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_terminateWChars_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_tolower_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_totitle_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_toupper_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_uastrcpy_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_uastrncpy_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_unescapeAt_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_unescape_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_versionFromString_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_versionFromUString_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(u_versionToString_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_close_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_countParagraphs_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_countRuns_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getBaseDirection_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getClassCallback_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getClass_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getCustomizedClass_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getDirection_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getLength_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getLevelAt_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getLevels_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getLogicalIndex_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getLogicalMap_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getLogicalRun_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getParaLevel_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getParagraphByIndex_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getParagraph_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getProcessedLength_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getReorderingMode_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getReorderingOptions_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getResultLength_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getText_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getVisualIndex_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getVisualMap_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_getVisualRun_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_invertMap_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_isInverse_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_isOrderParagraphsLTR_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_openSized_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_open_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_orderParagraphsLTR_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_reorderLogical_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_reorderVisual_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_setClassCallback_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_setContext_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_setInverse_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_setLine_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_setPara_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_setReorderingMode_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_setReorderingOptions_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_writeReordered_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubidi_writeReverse_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubiditransform_close_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubiditransform_open_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubiditransform_transform_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ublock_getCode_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_close_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_countAvailable_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_current_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_first_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_following_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_getAvailable_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_getBinaryRules_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_getLocaleByType_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_getRuleStatusVec_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_getRuleStatus_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_isBoundary_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_last_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_next_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_openBinaryRules_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_openRules_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_open_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_preceding_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_previous_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_refreshUText_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_safeClone_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_setText_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_setUText_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ubrk_swap_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucache_compareKeys_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucache_deleteKey_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucache_hashKeys_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_fold_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_getTypeOrIgnorable_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_getType_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_isCaseSensitive_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_isSoftDotted_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_toFullFolding_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_toFullLower_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_toFullTitle_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_toFullUpper_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_tolower_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_totitle_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucase_toupper_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_close_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_getBreakIterator_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_getLocale_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_getOptions_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_open_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_setBreakIterator_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_setLocale_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_setOptions_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_toTitle_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_utf8FoldCase_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_utf8ToLower_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_utf8ToTitle_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucasemap_utf8ToUpper_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uchar_swapNames_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucln_cleanupOne_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucln_registerCleanup_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_cbFromUWriteBytes_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_cbFromUWriteSub_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_cbFromUWriteUChars_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_cbToUWriteSub_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_cbToUWriteUChars_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_close_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_compareNames_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_convertEx_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_convert_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_countAliases_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_countAvailable_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_countStandards_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_createConverter_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_detectUnicodeSignature_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_enableCleanup_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_fixFileSeparator_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_flushCache_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_fromAlgorithmic_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_fromUChars_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_fromUCountPending_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_fromUnicode_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getAlias_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getAliases_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getAvailableName_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getCCSID_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getCanonicalName_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getDefaultName_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getDisplayName_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getFromUCallBack_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getInvalidChars_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getInvalidUChars_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getMaxCharSize_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getMinCharSize_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getName_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getNextUChar_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getPlatform_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getStandardName_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getStandard_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getStarters_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getSubstChars_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getToUCallBack_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getType_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_getUnicodeSet_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_io_countKnownConverters_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_io_getConverterName_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_io_stripASCIIForCompare_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_io_stripEBCDICForCompare_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_isAmbiguous_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_isFixedWidth_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_load_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_openAllNames_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_openCCSID_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_openPackage_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_openStandardNames_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_openU_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_open_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_resetFromUnicode_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_resetToUnicode_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_reset_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_safeClone_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_setDefaultName_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_setFallback_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_setFromUCallBack_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_setSubstChars_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_setSubstString_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_setToUCallBack_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_swapAliases_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_swap_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_toAlgorithmic_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_toUChars_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_toUCountPending_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_toUnicode_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_unload_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnv_usesFallback_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnvsel_close_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnvsel_openFromSerialized_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnvsel_open_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnvsel_selectForString_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnvsel_selectForUTF8_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucnvsel_serialize_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucol_looksLikeCollationBinary_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucol_swapInverseUCA_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucol_swap_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucpmap_getRange_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucpmap_get_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_close_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_getRange_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_getType_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_getValueWidth_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_get_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_internalSmallIndex_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_internalSmallU8Index_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_internalU8PrevIndex_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_openFromBinary_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_swap_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucptrie_toBinary_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_countCurrencies_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_forLocaleAndDate_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_forLocale_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_getDefaultFractionDigitsForUsage_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_getDefaultFractionDigits_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_getKeywordValuesForLocale_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_getName_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_getNumericCode_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_getPluralName_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_getRoundingIncrementForUsage_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_getRoundingIncrement_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_isAvailable_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_openISOCurrencies_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_register_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ucurr_unregister_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_closeSwapper_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_close_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_getInfo_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_getLength_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_getMemory_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_getRawMemory_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_openChoice_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_openSwapperForInputData_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_openSwapper_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_open_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_printError_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_readInt16_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_readInt32_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_setAppData_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_setCommonData_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_setFileAccess_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_swapDataHeader_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udata_swapInvStringBlock_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(udict_swap_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_close_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_count_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_nextDefault_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_next_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_openCharStringsEnumeration_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_openFromStringEnumeration_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_openUCharStringsEnumeration_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_reset_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_unextDefault_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uenum_unext_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_close_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_compareCaselessUnicodeString_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_compareChars_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_compareIChars_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_compareLong_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_compareUChars_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_compareUnicodeString_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_count_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_deleteHashtable_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_equals_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_find_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_get_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_geti_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_hashCaselessUnicodeString_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_hashChars_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_hashIChars_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_hashLong_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_hashUChars_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_hashUnicodeString_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_iget_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_igeti_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_initSize_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_init_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_iput_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_iputi_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_iremove_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_iremovei_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_nextElement_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_openSize_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_open_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_put_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_puti_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_removeAll_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_removeElement_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_remove_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_removei_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_setKeyComparator_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_setKeyDeleter_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_setKeyHasher_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_setResizePolicy_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_setValueComparator_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uhash_setValueDeleter_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_IDNToASCII_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_IDNToUnicode_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_close_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_compare_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_labelToASCII_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_labelToASCII_UTF8_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_labelToUnicodeUTF8_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_labelToUnicode_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_nameToASCII_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_nameToASCII_UTF8_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_nameToUnicodeUTF8_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_nameToUnicode_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_openUTS46_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_toASCII_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uidna_toUnicode_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_current32_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_getState_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_next32_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_previous32_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_setCharacterIterator_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_setReplaceable_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_setState_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_setString_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_setUTF16BE_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uiter_setUTF8_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_close_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_getContext_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_getDialectHandling_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_getLocale_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_keyDisplayName_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_keyValueDisplayName_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_languageDisplayName_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_localeDisplayName_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_openForContext_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_open_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_regionDisplayName_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_scriptCodeDisplayName_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_scriptDisplayName_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uldn_variantDisplayName_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_addItemBeginList_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_addItemEndList_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_close_keyword_values_iterator_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_containsString_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_count_keyword_values_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_createEmptyList_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_deleteList_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_getListFromEnum_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_getListSize_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_getNext_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_next_keyword_value_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_removeString_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_resetList_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulist_reset_keyword_values_iterator_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_acceptLanguageFromHTTP_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_acceptLanguage_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_addLikelySubtags_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_canonicalize_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_countAvailable_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_forLanguageTag_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getAvailable_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getBaseName_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getCharacterOrientation_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getCountry_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getDefault_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getDisplayCountry_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getDisplayKeywordValue_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getDisplayKeyword_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getDisplayLanguage_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getDisplayName_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getDisplayScriptInContext_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getDisplayScript_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getDisplayVariant_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getISO3Country_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getISO3Language_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getISOCountries_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getISOLanguages_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getKeywordValue_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getLCID_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getLanguage_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getLineOrientation_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getLocaleForLCID_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getName_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getParent_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getScript_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getTableStringWithFallback_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_getVariant_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_isRightToLeft_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_minimizeSubtags_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_openAvailableByType_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_openKeywordList_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_openKeywords_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_setDefault_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_setKeywordValue_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_toLanguageTag_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_toLegacyKey_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_toLegacyType_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_toUnicodeLocaleKey_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uloc_toUnicodeLocaleType_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_addLikelySubtags_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_canonicalize_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_forLanguageTag_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_getBaseName_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_getName_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_getRegionForSupplementalData_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_minimizeSubtags_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ulocimp_toLanguageTag_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umtx_lock_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umtx_unlock_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_buildImmutable_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_clone_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_close_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_fromUCPMap_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_fromUCPTrie_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_getRange_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_get_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_open_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_setRange_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(umutablecptrie_set_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_append_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_close_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_composePair_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getCombiningClass_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getDecomposition_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getInstance_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getNFCInstance_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getNFDInstance_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getNFKCCasefoldInstance_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getNFKCInstance_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getNFKDInstance_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_getRawDecomposition_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_hasBoundaryAfter_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_hasBoundaryBefore_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_isInert_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_isNormalized_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_normalizeSecondAndAppend_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_normalize_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_openFiltered_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_quickCheck_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_spanQuickCheckYes_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm2_swap_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_compare_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_concatenate_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_isNormalizedWithOptions_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_isNormalized_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_next_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_normalize_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_previous_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_quickCheckWithOptions_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(unorm_quickCheck_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_add32_overflow_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_aestrncpy_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_asciitolower_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_calloc_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_ceil_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_compareASCIIPropertyNames_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_compareEBCDICPropertyNames_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_compareInvEbcdicAsAscii_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_convertToLCIDPlatform_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_convertToLCID_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_convertToPosix_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_deleteUObject_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_dl_close_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_dl_open_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_dlsym_func_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_eastrncpy_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_ebcdicFromAscii_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_ebcdicToAscii_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_ebcdicToLowercaseAscii_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_ebcdictolower_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_fabs_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_floor_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_fmax_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_fmin_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_fmod_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_free_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_getCharNameCharacters_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_getDefaultLocaleID_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_getInfinity_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_getMaxCharNameLength_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_getNaN_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_getRawUTCtime_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_getStaticCurrencyName_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_getUTCtime_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_int32Comparator_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_isASCIILetter_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_isInfinite_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_isInvariantString_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_isInvariantUString_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_isNaN_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_isNegativeInfinity_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_isPositiveInfinity_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_itou_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_log_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_malloc_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_maxMantissa_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_max_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_maximumPtr_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_min_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_modf_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_mul32_overflow_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_parseCurrency_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_pathIsAbsolute_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_pow10_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_pow_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_realloc_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_round_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_sortArray_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_stableBinarySearch_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_strdup_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_stricmp_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_strndup_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_strnicmp_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_syntaxError_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_timezone_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_toupper_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_trunc_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_tzname_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_tzname_clear_cache_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_tzset_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_uint16Comparator_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uprv_uint32Comparator_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_cloneArray_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_close_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_compactToUTrie2Handler_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_compactToUTrie2WithRowIndexes_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_compact_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_getArray_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_getRow_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_getValue_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_open_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(upvec_setValue_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_close_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_countArrayItems_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_findResource_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_findSubResource_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getAllItemsWithFallback_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getBinary_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getByIndex_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getByKeyWithFallback_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getByKey_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getFunctionalEquivalent_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getIntVector_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getInt_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getKey_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getKeywordValues_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getLocaleByType_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getLocaleInternal_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getLocale_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getNextResource_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getNextString_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getSize_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getStringByIndex_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getStringByKeyWithFallback_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getStringByKey_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getString_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getType_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getUInt_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getUTF8StringByIndex_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getUTF8StringByKey_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getUTF8String_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getValueWithFallback_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getVersionByKey_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getVersionNumberInternal_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getVersionNumber_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_getVersion_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_hasNext_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_initStackObject_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_openAvailableLocales_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_openDirectFillIn_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_openDirect_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_openFillIn_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_openNoDefault_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_openU_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_open_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_resetIterator_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ures_swap_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_breaksBetweenLetters_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_closeRun_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_getCode_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_getName_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_getSampleString_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_getScriptExtensions_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_getScript_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_getShortName_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_getUsage_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_hasScript_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_isCased_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_isRightToLeft_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_nextRun_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_openRun_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_resetRun_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uscript_setRunText_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_addAllCodePoints_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_addAll_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_addRange_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_addString_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_add_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_applyIntPropertyValue_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_applyPattern_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_applyPropertyAlias_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_charAt_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_clear_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_cloneAsThawed_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_clone_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_closeOver_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_close_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_compact_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_complementAll_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_complement_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_containsAllCodePoints_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_containsAll_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_containsNone_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_containsRange_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_containsSome_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_containsString_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_contains_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_equals_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_freeze_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_getItemCount_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_getItem_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_getSerializedRangeCount_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_getSerializedRange_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_getSerializedSet_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_indexOf_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_isEmpty_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_isFrozen_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_openEmpty_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_openPatternOptions_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_openPattern_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_open_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_removeAllStrings_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_removeAll_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_removeRange_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_removeString_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_remove_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_resemblesPattern_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_retainAll_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_retain_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_serialize_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_serializedContains_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_setSerializedToOne_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_set_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_size_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_spanBackUTF8_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_spanBack_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_spanUTF8_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_span_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(uset_toPattern_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(usprep_close_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(usprep_openByType_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(usprep_open_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(usprep_prepare_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(usprep_swap_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ustr_hashCharsN_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ustr_hashICharsN_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(ustr_hashUCharsN_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_char32At_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_clone_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_close_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_copy_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_current32_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_equals_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_extract_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_freeze_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_getNativeIndex_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_getPreviousNativeIndex_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_hasMetaData_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_isLengthExpensive_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_isWritable_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_moveIndex32_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_nativeLength_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_next32From_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_next32_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_openCharacterIterator_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_openConstUnicodeString_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_openReplaceable_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_openUChars_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_openUTF8_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_openUnicodeString_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_previous32From_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_previous32_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_replace_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_setNativeIndex_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utext_setup_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utf8_appendCharSafeBody_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utf8_back1SafeBody_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utf8_nextCharSafeBody_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utf8_prevCharSafeBody_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_data_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_entry_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_exit_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_format_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_functionName_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_getFunctions_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_getLevel_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_setFunctions_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_setLevel_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrace_vformat_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_cloneAsThawed_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_clone_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_close_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_enumForLeadSurrogate_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_enum_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_freeze_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_fromUTrie_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_get32FromLeadSurrogateCodeUnit_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_get32_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_internalU8NextIndex_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_internalU8PrevIndex_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_isFrozen_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_openDummy_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_openFromSerialized_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_open_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_serialize_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_set32ForLeadSurrogateCodeUnit_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_set32_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_setRange32_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie2_swap_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_clone_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_close_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_defaultGetFoldingOffset_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_enum_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_get32_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_getData_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_open_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_serialize_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_set32_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_setRange32_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_swapAnyVersion_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_swap_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_unserializeDummy_67);
DEFINE_INTERCEPTABLE_STUB_FUNCTION(utrie_unserialize_67);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_6711StringPiece4nposE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_6713ICUServiceKey16PREFIX_DELIMITERE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_6714DictionaryData14TRANSFORM_NONEE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_6714DictionaryData14TRIE_TYPE_MASKE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_6714DictionaryData15TRIE_HAS_VALUESE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_6714DictionaryData15TRIE_TYPE_BYTESE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_6714DictionaryData16TRIE_TYPE_UCHARSE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_6714DictionaryData19TRANSFORM_TYPE_MASKE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_6714DictionaryData21TRANSFORM_OFFSET_MASKE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_6714DictionaryData21TRANSFORM_TYPE_OFFSETE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(_ZN6icu_676UMutex9gListHeadE);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(icudt67_dat);
DEFINE_INTERCEPTABLE_STUB_VARIABLE(utf8_countTrailBytes_67);

static void __attribute__((constructor(0))) init_stub_library() {
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", T_CString_int64ToString_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", T_CString_integerToString_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", T_CString_stringToInteger_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", T_CString_toLowerCase_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", T_CString_toUpperCase_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", UCNV_FROM_U_CALLBACK_ESCAPE_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", UCNV_FROM_U_CALLBACK_SKIP_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", UCNV_FROM_U_CALLBACK_STOP_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", UCNV_FROM_U_CALLBACK_SUBSTITUTE_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", UCNV_TO_U_CALLBACK_ESCAPE_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", UCNV_TO_U_CALLBACK_SKIP_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", UCNV_TO_U_CALLBACK_STOP_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", UCNV_TO_U_CALLBACK_SUBSTITUTE_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _Z16android_icu_initv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _Z19android_icu_cleanupv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _Z20android_icu_registerv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _Z22android_icu_deregisterv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _Z25android_icu_is_registeredv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _Z33uscript_getSampleUnicodeString_6711UScriptCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit15IcuRegistration10DeregisterEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit15IcuRegistration10pathExistsERKNSt3__112basic_stringIcNS1_11char_traitsIcEENS1_9allocatorIcEEEE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit15IcuRegistration17getI18nModulePathEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit15IcuRegistration19getDataTimeZonePathEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit15IcuRegistration21getTimeZoneModulePathEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit15IcuRegistration8RegisterEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit15IcuRegistrationC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit15IcuRegistrationD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit4impl10IcuDataMap6CreateERKNSt3__112basic_stringIcNS2_11char_traitsIcEENS2_9allocatorIcEEEE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit4impl10IcuDataMap6TryMapEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit4impl10IcuDataMap8TryUnmapEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN14androidicuinit4impl10IcuDataMapD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710Appendable12appendStringEPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710Appendable15appendCodePointEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710Appendable15getAppendBufferEiiPDsiPi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710Appendable21reserveAppendCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710AppendableD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710AppendableD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710CharString14appendPathPartENS_11StringPieceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710CharString14ensureCapacityEiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710CharString15getAppendBufferEiiRiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710CharString20appendInvariantCharsEPKDsiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710CharString20appendInvariantCharsERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710CharString27ensureEndsWithFileSeparatorER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710CharString6appendEPKciR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710CharString6appendEcR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710CharString8copyFromERKS0_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710CharString8truncateEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710CharStringC2EOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710CharStringaSEOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710ICUService10unregisterEPKvR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710ICUService11clearCachesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710ICUService15registerFactoryEPNS_17ICUServiceFactoryER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710ICUService16registerInstanceEPNS_7UObjectERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710ICUService16registerInstanceEPNS_7UObjectERKNS_13UnicodeStringEaR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710ICUService17clearServiceCacheEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710ICUService19createSimpleFactoryEPNS_7UObjectERKNS_13UnicodeStringEaR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710ICUService21reInitializeFactoriesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710ICUService5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710ICUServiceC2ERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710ICUServiceC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710ICUServiceD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710ICUServiceD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710Normalizer10quickCheckERKNS_13UnicodeStringE18UNormalizationModeiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710Normalizer11clearBufferEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710Normalizer11concatenateERKNS_13UnicodeStringES3_RS1_18UNormalizationModeiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710Normalizer12isNormalizedERKNS_13UnicodeStringE18UNormalizationModeiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710Normalizer12setIndexOnlyEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710Normalizer13nextNormalizeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710Normalizer16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710Normalizer17previousNormalizeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710Normalizer4initEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710Normalizer4lastEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710Normalizer4nextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710Normalizer5firstEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710Normalizer5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710Normalizer7composeERKNS_13UnicodeStringEaiRS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710Normalizer7currentEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710Normalizer7getTextERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710Normalizer7setModeE18UNormalizationMode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710Normalizer7setTextENS_14ConstChar16PtrEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710Normalizer7setTextERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710Normalizer7setTextERKNS_17CharacterIteratorER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710Normalizer8previousEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710Normalizer9decomposeERKNS_13UnicodeStringEaiRS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710Normalizer9normalizeERKNS_13UnicodeStringE18UNormalizationModeiRS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710Normalizer9setOptionEia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710NormalizerC2ENS_14ConstChar16PtrEi18UNormalizationMode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710NormalizerC2ERKNS_13UnicodeStringE18UNormalizationMode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710NormalizerC2ERKNS_17CharacterIteratorE18UNormalizationMode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710NormalizerC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710NormalizerD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710NormalizerD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710StringPair6createERKNS_13UnicodeStringES3_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710StringPairC2ERKNS_13UnicodeStringES3_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UCharsTrie10branchNextEPKDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UCharsTrie15findUniqueValueEPKDsaRi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UCharsTrie16nextForCodePointEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UCharsTrie17firstForCodePointEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UCharsTrie19getNextBranchUCharsEPKDsiRNS_10AppendableE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UCharsTrie25findUniqueValueFromBranchEPKDsiaRi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UCharsTrie4nextENS_14ConstChar16PtrEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UCharsTrie4nextEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UCharsTrie8Iterator10branchNextEPKDsiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UCharsTrie8Iterator4nextER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UCharsTrie8Iterator5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UCharsTrie8IteratorC2ENS_14ConstChar16PtrEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UCharsTrie8IteratorC2ERKS0_iR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UCharsTrie8IteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UCharsTrie8nextImplEPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UCharsTrieD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UStringSetD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UStringSetD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet10complementERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet10complementEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet10complementEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet10complementEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet10createFromERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet10setPatternEPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet10setToBogusEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet11applyFilterEPFaiPvES1_PKS0_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet11exclusiveOrEPKiia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet11getSingleCPERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet11swapBuffersEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet12_appendToPatERNS_13UnicodeStringERKS1_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet12_appendToPatERNS_13UnicodeStringEia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet12applyPatternERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet12applyPatternERKNS_13UnicodeStringERNS_13ParsePositionEjPKNS_11SymbolTableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet12applyPatternERKNS_13UnicodeStringEjPKNS_11SymbolTableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet12applyPatternERNS_21RuleCharacterIteratorEPKNS_11SymbolTableERNS_13UnicodeStringEjMS0_FRS0_iEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet12nextCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet13complementAllERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet13complementAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet13createFromAllERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet14ensureCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet14releasePatternEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet15allocateStringsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet16removeAllStringsEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet16resemblesPatternERKNS_13UnicodeStringEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet18applyPropertyAliasERKNS_13UnicodeStringES3_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet20applyPropertyPatternERKNS_13UnicodeStringERNS_13ParsePositionER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet20applyPropertyPatternERNS_21RuleCharacterIteratorERNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet20ensureBufferCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet21applyIntPropertyValueE9UPropertyiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet23applyPatternIgnoreSpaceERKNS_13UnicodeStringERNS_13ParsePositionEPKNS_11SymbolTableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet24resemblesPropertyPatternERKNS_13UnicodeStringEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet24resemblesPropertyPatternERNS_21RuleCharacterIteratorEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet3addEPKiia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet3addERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet3addEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet3addEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet3setEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet4_addERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet5clearEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet6addAllERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet6addAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet6freezeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet6removeERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet6removeEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet6removeEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet6retainEPKiia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet6retainEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet6retainEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet7compactEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet7matchesERKNS_11ReplaceableERiia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet8copyFromERKS0_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet9closeOverEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet9matchRestERKNS_11ReplaceableEiiRKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet9removeAllERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet9removeAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet9retainAllERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSet9retainAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSetC2EPKtiNS0_14ESerializationER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSetC2ERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSetC2ERKNS_13UnicodeStringERNS_13ParsePositionEjPKNS_11SymbolTableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSetC2ERKNS_13UnicodeStringEjPKNS_11SymbolTableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSetC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSetC2ERKS0_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSetC2Eii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSetC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSetD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSetD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6710UnicodeSetaSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6711ICUNotifier11addListenerEPKNS_13EventListenerER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6711ICUNotifier13notifyChangedEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6711ICUNotifier14removeListenerEPKNS_13EventListenerER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6711ICUNotifierC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6711ICUNotifierD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6711ICUNotifierD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6711ICU_Utility11parseNumberERKNS_13UnicodeStringERia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6711ICU_Utility12appendNumberERNS_13UnicodeStringEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6711ICU_Utility12appendToRuleERNS_13UnicodeStringEPKNS_14UnicodeMatcherEaS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6711ICU_Utility12appendToRuleERNS_13UnicodeStringERKS1_aaS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6711ICU_Utility12appendToRuleERNS_13UnicodeStringEiaaS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6711ICU_Utility12parseIntegerERKNS_13UnicodeStringERii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6711ICU_Utility12parsePatternERKNS_13UnicodeStringERKNS_11ReplaceableEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6711ICU_Utility12parsePatternERKNS_13UnicodeStringEiiS3_Pi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6711ICU_Utility13isUnprintableEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6711ICU_Utility14skipWhitespaceERKNS_13UnicodeStringERia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6711ICU_Utility17escapeUnprintableERNS_13UnicodeStringEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6711ICU_Utility17parseAsciiIntegerERKNS_13UnicodeStringERi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6711ICU_Utility22parseUnicodeIdentifierERKNS_13UnicodeStringERi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6711ICU_Utility9parseCharERKNS_13UnicodeStringERiDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6711LocaleBased12setLocaleIDsEPKcS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6711LocaleBased12setLocaleIDsERKNS_6LocaleES3_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6711MessageImpl24appendReducedApostrophesERKNS_13UnicodeStringEiiRS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6711MessageImpl33appendSubMessageWithoutSkipSyntaxERKNS_14MessagePatternEiRNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6711Normalizer211getInstanceEPKcS2_19UNormalization2ModeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6711Normalizer214getNFCInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6711Normalizer214getNFDInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6711Normalizer215getNFKCInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6711Normalizer215getNFKDInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6711Normalizer223getNFKCCasefoldInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6711Normalizer2D0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6711Normalizer2D2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6711ReplaceableD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6711ReplaceableD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6711StringPiece3setEPKc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6711StringPiece4findES0_i);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6711StringPiece7compareES0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6711StringPieceC2EPKc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6711StringPieceC2ERKS0_i);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6711StringPieceC2ERKS0_ii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6711SymbolTableD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6711SymbolTableD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6712ByteSinkUtil12appendChangeEPKhS2_PKDsiRNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6712ByteSinkUtil12appendChangeEiPKDsiRNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6712ByteSinkUtil14appendTwoBytesEiRNS_8ByteSinkE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6712ByteSinkUtil15appendCodePointEiiRNS_8ByteSinkEPNS_5EditsE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6712ByteSinkUtil15appendUnchangedEPKhS2_RNS_8ByteSinkEjPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6712ByteSinkUtil23appendNonEmptyUnchangedEPKhiRNS_8ByteSinkEjPNS_5EditsE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6712CacheKeyBaseD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6712CacheKeyBaseD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6712DateInterval16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6712DateIntervalC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6712DateIntervalC2Edd);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6712DateIntervalD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6712DateIntervalD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6712DateIntervalaSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6712PatternProps12isIdentifierEPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6712PatternProps12isWhiteSpaceEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6712PatternProps14skipIdentifierEPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6712PatternProps14skipWhiteSpaceEPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6712PatternProps14skipWhiteSpaceERKNS_13UnicodeStringEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6712PatternProps14trimWhiteSpaceEPKDsRi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6712PatternProps20isSyntaxOrWhiteSpaceEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6712PatternProps8isSyntaxEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6712ResourceSinkD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6712ResourceSinkD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6712SharedObjectD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6712SharedObjectD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6712UnifiedCache11getInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6712UnifiedCache17setEvictionPolicyEiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6712UnifiedCacheC2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6712UnifiedCacheD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6712UnifiedCacheD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713BreakIterator10unregisterEPKvR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713BreakIterator12makeInstanceERKNS_6LocaleEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713BreakIterator13buildInstanceERKNS_6LocaleEPKcR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713BreakIterator14createInstanceERKNS_6LocaleEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713BreakIterator14getDisplayNameERKNS_6LocaleERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713BreakIterator14getDisplayNameERKNS_6LocaleES3_RNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713BreakIterator16getRuleStatusVecEPiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713BreakIterator16registerInstanceEPS0_RKNS_6LocaleE18UBreakIteratorTypeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713BreakIterator18createLineInstanceERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713BreakIterator18createWordInstanceERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713BreakIterator19createTitleInstanceERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713BreakIterator19getAvailableLocalesERi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713BreakIterator19getAvailableLocalesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713BreakIterator22createSentenceInstanceERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713BreakIterator23createCharacterInstanceERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713BreakIteratorC2ERKNS_6LocaleES3_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713BreakIteratorC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713BreakIteratorC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713BreakIteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713BreakIteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713BreakIteratoraSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713EventListener16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713EventListenerD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713EventListenerD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713ICUServiceKey11parsePrefixERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713ICUServiceKey11parseSuffixERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713ICUServiceKey16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713ICUServiceKey8fallbackEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713ICUServiceKeyC2ERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713ICUServiceKeyD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713ICUServiceKeyD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713LocaleBuilder10setVariantENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713LocaleBuilder11setLanguageENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713LocaleBuilder12setExtensionEcNS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713LocaleBuilder14setLanguageTagENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713LocaleBuilder15clearExtensionsEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713LocaleBuilder18copyExtensionsFromERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713LocaleBuilder23setUnicodeLocaleKeywordENS_11StringPieceES1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713LocaleBuilder25addUnicodeLocaleAttributeENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713LocaleBuilder28removeUnicodeLocaleAttributeENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713LocaleBuilder5buildER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713LocaleBuilder5clearEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713LocaleBuilder9setLocaleERKNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713LocaleBuilder9setRegionENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713LocaleBuilder9setScriptENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713LocaleBuilderC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713LocaleBuilderD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713LocaleBuilderD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713LocaleMatcher11putIfAbsentERKNS_3LSREiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713LocaleMatcher6ResultC2EOS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713LocaleMatcher6ResultD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713LocaleMatcher6ResultaSEOS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713LocaleMatcher7Builder14setFavorSubtagE20ULocMatchFavorSubtag);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713LocaleMatcher7Builder16setDefaultLocaleEPKNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713LocaleMatcher7Builder18addSupportedLocaleERKNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713LocaleMatcher7Builder19setSupportedLocalesERNS_6Locale8IteratorE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713LocaleMatcher7Builder21clearSupportedLocalesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713LocaleMatcher7Builder27ensureSupportedLocaleVectorEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713LocaleMatcher7Builder27setDemotionPerDesiredLocaleE17ULocMatchDemotion);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713LocaleMatcher7Builder33setSupportedLocalesFromListStringENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713LocaleMatcher7BuilderC2EOS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713LocaleMatcher7BuilderD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713LocaleMatcher7BuilderaSEOS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713LocaleMatcherC2EOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713LocaleMatcherC2ERKNS0_7BuilderER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713LocaleMatcherD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713LocaleMatcheraSEOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713LocaleUtility12isFallbackOfERKNS_13UnicodeStringES3_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713LocaleUtility18initLocaleFromNameERKNS_13UnicodeStringERNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713LocaleUtility18initNameFromLocaleERKNS_6LocaleERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713LocaleUtility21canonicalLocaleStringEPKNS_13UnicodeStringERS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713LocaleUtility23getAvailableLocaleNamesERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713ParsePosition16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713ParsePositionD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713ParsePositionD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713PluralMapBase10toCategoryEPKc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713PluralMapBase10toCategoryERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713PluralMapBase15getCategoryNameENS0_8CategoryE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713ResourceValueD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713ResourceValueD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713SimpleFactory16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713SimpleFactoryC2EPNS_7UObjectERKNS_13UnicodeStringEa);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713SimpleFactoryD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713SimpleFactoryD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeFilter16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeFilter7matchesERKNS_11ReplaceableERiia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeFilter7setDataEPKNS_23TransliterationRuleDataE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeFilterD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeFilterD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString10padLeadingEiDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString10setToBogusEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString11padTrailingEiDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString12fastCopyFromERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString12releaseArrayEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString13releaseBufferEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString14copyFieldsFromERS0_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString14findAndReplaceEiiRKS0_iiS2_ii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString16doCodepageCreateEPKciP10UConverterR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString16doCodepageCreateEPKciS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString18cloneArrayIfNeededEiiaPPia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString19getTerminatedBufferEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString20handleReplaceBetweenEiiRKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString4copyEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString4swapERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString4trimEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString5setToEPDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString5setToEaNS_14ConstChar16PtrEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString6addRefEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString6appendEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString7caseMapEijPNS_13BreakIteratorEPFiijS2_PDsiPKDsiPNS_5EditsER10UErrorCodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString7replaceEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString7toLowerERKNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString7toLowerEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString7toTitleEPNS_13BreakIteratorE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString7toTitleEPNS_13BreakIteratorERKNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString7toTitleEPNS_13BreakIteratorERKNS_6LocaleEj);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString7toUpperERKNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString7toUpperEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString7unBogusEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString8allocateEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString8copyFromERKS0_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString8doAppendEPKDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString8doAppendERKS0_ii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString8foldCaseEj);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString8fromUTF8ENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString9doReplaceEiiPKDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString9doReplaceEiiRKS0_ii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString9doReverseEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString9fromUTF32EPKii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString9getBufferEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString9removeRefEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString9setCharAtEiDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeString9setToUTF8ENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeStringC2EDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeStringC2EOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeStringC2EPDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeStringC2EPKDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeStringC2EPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeStringC2EPKc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeStringC2EPKcS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeStringC2EPKci);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeStringC2EPKciNS0_10EInvariantE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeStringC2EPKciP10UConverterR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeStringC2EPKciS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeStringC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeStringC2ERKS0_i);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeStringC2ERKS0_ii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeStringC2EaNS_14ConstChar16PtrEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeStringC2Ei);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeStringC2Eiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeStringD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeStringD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeStringaSEOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6713UnicodeStringaSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714MessagePattern10skipDoubleEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714MessagePattern11copyStorageERKS0_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714MessagePattern11parseDoubleEiiaP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714MessagePattern12addLimitPartEi23UMessagePatternPartTypeiiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714MessagePattern12parseMessageEiii22UMessagePatternArgTypeP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714MessagePattern13isArgTypeCharEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714MessagePattern13setParseErrorEP11UParseErrori);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714MessagePattern14parseArgNumberERKNS_13UnicodeStringEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714MessagePattern14skipIdentifierEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714MessagePattern14skipWhiteSpaceEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714MessagePattern16addArgDoublePartEdiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714MessagePattern16parseChoiceStyleERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714MessagePattern16parseChoiceStyleEiiP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714MessagePattern16parsePluralStyleERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714MessagePattern16parseSelectStyleERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714MessagePattern16parseSimpleStyleEiP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714MessagePattern20validateArgumentNameERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714MessagePattern22inMessageFormatPatternEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714MessagePattern23inTopLevelChoiceMessageEi22UMessagePatternArgType);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714MessagePattern24parsePluralOrSelectStyleE22UMessagePatternArgTypeiiP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714MessagePattern4initER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714MessagePattern5clearEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714MessagePattern5parseERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714MessagePattern7addPartE23UMessagePatternPartTypeiiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714MessagePattern8isChoiceEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714MessagePattern8isPluralEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714MessagePattern8isSelectEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714MessagePattern8parseArgEiiiP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714MessagePattern8preParseERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714MessagePattern9isOrdinalEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714MessagePattern9postParseEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714MessagePatternC2E29UMessagePatternApostropheModeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714MessagePatternC2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714MessagePatternC2ERKNS_13UnicodeStringEP11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714MessagePatternC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714MessagePatternD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714MessagePatternD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714MessagePatternaSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714ResourceBundle13getNextStringEPPKcR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714ResourceBundle13getNextStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714ResourceBundle13resetIteratorEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714ResourceBundle15getWithFallbackEPKcR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714ResourceBundle16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714ResourceBundle18constructForLocaleERKNS_13UnicodeStringERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714ResourceBundle7getNextER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714ResourceBundleC2EP15UResourceBundleR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714ResourceBundleC2EPKcRKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714ResourceBundleC2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714ResourceBundleC2ERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714ResourceBundleC2ERKNS_13UnicodeStringERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714ResourceBundleC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714ResourceBundleD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714ResourceBundleD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714ResourceBundleaSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714UnicodeFunctor16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714UnicodeFunctorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714UnicodeFunctorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714UnicodeMatcherD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6714UnicodeMatcherD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6715MaybeStackArrayIcLi40EE12aliasInsteadEPci);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6715MaybeStackArrayIcLi40EE12releaseArrayEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6715MaybeStackArrayIcLi40EE13orphanOrCloneEiRi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6715MaybeStackArrayIcLi40EE17resetToStackArrayEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6715MaybeStackArrayIcLi40EE6resizeEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6715MaybeStackArrayIcLi40EEC2EOS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6715MaybeStackArrayIcLi40EEC2ERKS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6715MaybeStackArrayIcLi40EEC2Ei);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6715MaybeStackArrayIcLi40EEC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6715MaybeStackArrayIcLi40EED2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6715MaybeStackArrayIcLi40EEaSEOS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6715MaybeStackArrayIcLi40EEaSERKS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6715MaybeStackArrayIcLi40EEeqERKS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6715MaybeStackArrayIcLi40EEixEl);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6715MaybeStackArrayIcLi40EEneERKS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6715Normalizer2Impl4initEPKiPK7UCPTriePKtPKh);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6715Normalizer2Impl7combineEPKti);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6715Normalizer2ImplD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6715Normalizer2ImplD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6715ServiceListener16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6715ServiceListenerD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6715ServiceListenerD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6715SimpleFormatter22getTextWithNoArgumentsEPKDsiPii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6715SimpleFormatter27applyPatternMinMaxArgumentsERKNS_13UnicodeStringEiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6715SimpleFormatter6formatEPKDsiPKPKNS_13UnicodeStringERS3_S5_aPiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6715SimpleFormatterD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6715SimpleFormatteraSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716BytesTrieBuilder10buildBytesE22UStringTrieBuildOptionR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716BytesTrieBuilder12writeDeltaToEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716BytesTrieBuilder14ensureCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716BytesTrieBuilder16buildStringPieceE22UStringTrieBuildOptionR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716BytesTrieBuilder17BTLinearMatchNode5writeERNS_17StringTrieBuilderE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716BytesTrieBuilder17BTLinearMatchNodeC2EPKciPNS_17StringTrieBuilder4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716BytesTrieBuilder17writeElementUnitsEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716BytesTrieBuilder17writeValueAndTypeEaii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716BytesTrieBuilder18writeValueAndFinalEia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716BytesTrieBuilder3addENS_11StringPieceEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716BytesTrieBuilder5buildE22UStringTrieBuildOptionR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716BytesTrieBuilder5clearEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716BytesTrieBuilder5writeEPKci);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716BytesTrieBuilder5writeEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716BytesTrieBuilderC2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716BytesTrieBuilderD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716BytesTrieBuilderD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716ICULocaleService16registerInstanceEPNS_7UObjectERKNS_13UnicodeStringEaR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716ICULocaleService16registerInstanceEPNS_7UObjectERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716ICULocaleService16registerInstanceEPNS_7UObjectERKNS_6LocaleEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716ICULocaleService16registerInstanceEPNS_7UObjectERKNS_6LocaleEiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716ICULocaleServiceC2ERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716ICULocaleServiceC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716ICULocaleServiceD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716ICULocaleServiceD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716LocaleKeyFactory16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716LocaleKeyFactoryC2Ei);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716LocaleKeyFactoryC2EiRKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716LocaleKeyFactoryD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716LocaleKeyFactoryD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716ReorderingBuffer10previousCCEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716ReorderingBuffer12appendZeroCCEPKDsS2_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716ReorderingBuffer12appendZeroCCEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716ReorderingBuffer12removeSuffixEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716ReorderingBuffer12skipPreviousEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716ReorderingBuffer19appendSupplementaryEihR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716ReorderingBuffer4initEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716ReorderingBuffer6appendEPKDsiahhR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716ReorderingBuffer6insertEih);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716ReorderingBuffer6removeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716ReorderingBuffer6resizeEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716ReorderingBufferC2ERKNS_15Normalizer2ImplERNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716UnifiedCacheBaseD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6716UnifiedCacheBaseD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717CanonicalIterator11cleanPiecesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717CanonicalIterator14getEquivalentsERKNS_13UnicodeStringERiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717CanonicalIterator15getEquivalents2EPNS_9HashtableEPKDsiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717CanonicalIterator16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717CanonicalIterator4nextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717CanonicalIterator5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717CanonicalIterator7extractEPNS_9HashtableEiPKDsiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717CanonicalIterator7permuteERNS_13UnicodeStringEaPNS_9HashtableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717CanonicalIterator9getSourceEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717CanonicalIterator9setSourceERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717CanonicalIteratorC2ERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717CanonicalIteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717CanonicalIteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717CharacterIterator12firstPostIncEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717CharacterIterator14first32PostIncEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717CharacterIteratorC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717CharacterIteratorC2Ei);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717CharacterIteratorC2Eii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717CharacterIteratorC2Eiiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717CharacterIteratorC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717CharacterIteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717CharacterIteratoraSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717DictionaryMatcherD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717DictionaryMatcherD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717ICUServiceFactoryD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717ICUServiceFactoryD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717StringEnumeration19ensureCharsCapacityEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717StringEnumeration4nextEPiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717StringEnumeration5snextER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717StringEnumeration5unextEPiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717StringEnumeration8setCharsEPKciR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717StringEnumerationC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717StringEnumerationD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717StringEnumerationD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717StringTrieBuilder10equalNodesEPKvS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717StringTrieBuilder12registerNodeEPNS0_4NodeER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717StringTrieBuilder14BranchHeadNode19markRightEdgesFirstEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717StringTrieBuilder14BranchHeadNode5writeERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717StringTrieBuilder14FinalValueNode5writeERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717StringTrieBuilder14ListBranchNode19markRightEdgesFirstEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717StringTrieBuilder14ListBranchNode5writeERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717StringTrieBuilder15LinearMatchNode19markRightEdgesFirstEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717StringTrieBuilder15SplitBranchNode19markRightEdgesFirstEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717StringTrieBuilder15SplitBranchNode5writeERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717StringTrieBuilder17makeBranchSubNodeEiiiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717StringTrieBuilder18registerFinalValueEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717StringTrieBuilder18writeBranchSubNodeEiiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717StringTrieBuilder20createCompactBuilderEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717StringTrieBuilder20deleteCompactBuilderEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717StringTrieBuilder21IntermediateValueNode19markRightEdgesFirstEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717StringTrieBuilder21IntermediateValueNode5writeERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717StringTrieBuilder4Node19markRightEdgesFirstEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717StringTrieBuilder5buildE22UStringTrieBuildOptioniR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717StringTrieBuilder8hashNodeEPKv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717StringTrieBuilder8makeNodeEiiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717StringTrieBuilder9writeNodeEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717StringTrieBuilderC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717StringTrieBuilderD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717StringTrieBuilderD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717UCharsTrieBuilder11buildUCharsE22UStringTrieBuildOptionR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717UCharsTrieBuilder12writeDeltaToEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717UCharsTrieBuilder14ensureCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717UCharsTrieBuilder17writeElementUnitsEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717UCharsTrieBuilder17writeValueAndTypeEaii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717UCharsTrieBuilder18UCTLinearMatchNode5writeERNS_17StringTrieBuilderE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717UCharsTrieBuilder18UCTLinearMatchNodeC2EPKDsiPNS_17StringTrieBuilder4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717UCharsTrieBuilder18buildUnicodeStringE22UStringTrieBuildOptionRNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717UCharsTrieBuilder18writeValueAndFinalEia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717UCharsTrieBuilder3addERKNS_13UnicodeStringEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717UCharsTrieBuilder5buildE22UStringTrieBuildOptionR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717UCharsTrieBuilder5writeEPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717UCharsTrieBuilder5writeEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717UCharsTrieBuilderC2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717UCharsTrieBuilderD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6717UCharsTrieBuilderD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6718CharStringByteSink15GetAppendBufferEiiPciPi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6718CharStringByteSink6AppendEPKci);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6718CharStringByteSinkC2EPNS_10CharStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6718CharStringByteSinkD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6718CharStringByteSinkD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6718LocaleDisplayNames14createInstanceERKNS_6LocaleE16UDialectHandling);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6718LocaleDisplayNames14createInstanceERKNS_6LocaleEP15UDisplayContexti);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6718LocaleDisplayNamesD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6718LocaleDisplayNamesD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6718LocalePriorityList14orphanLocaleAtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6718LocalePriorityList3addERKNS_6LocaleEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6718LocalePriorityList4sortER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6718LocalePriorityListC2ENS_11StringPieceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6718LocalePriorityListD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6718Normalizer2Factory10getNFCImplER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6718Normalizer2Factory11getInstanceE18UNormalizationModeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6718Normalizer2Factory11getNFKCImplER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6718Normalizer2Factory14getFCCInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6718Normalizer2Factory14getFCDInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6718Normalizer2Factory14getNFKC_CFImplER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6718Normalizer2Factory15getNoopInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6718Normalizer2Factory7getImplEPKNS_11Normalizer2E);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6718UStringEnumeration16fromUEnumerationEP12UEnumerationR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6718UStringEnumeration16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6718UStringEnumeration4nextEPiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6718UStringEnumeration5resetER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6718UStringEnumeration5snextER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6718UStringEnumerationC2EP12UEnumeration);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6718UStringEnumerationD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6718UStringEnumerationD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6718UnicodeSetIterator16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6718UnicodeSetIterator4nextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6718UnicodeSetIterator5resetERKNS_10UnicodeSetE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6718UnicodeSetIterator5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6718UnicodeSetIterator9getStringEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6718UnicodeSetIterator9loadRangeEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6718UnicodeSetIterator9nextRangeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6718UnicodeSetIteratorC2ERKNS_10UnicodeSetE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6718UnicodeSetIteratorC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6718UnicodeSetIteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6718UnicodeSetIteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6719FilteredNormalizer2D0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6719FilteredNormalizer2D2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6720CheckedArrayByteSink15GetAppendBufferEiiPciPi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6720CheckedArrayByteSink5ResetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6720CheckedArrayByteSink6AppendEPKci);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6720CheckedArrayByteSinkC2EPci);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6720CheckedArrayByteSinkD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6720StackUResourceBundleC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6720StackUResourceBundleD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6720umtx_initImplPreInitERNS_9UInitOnceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6721umtx_initImplPostInitERNS_9UInitOnceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722BytesDictionaryMatcherD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722BytesDictionaryMatcherD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator10BreakCache12addFollowingEiiNS1_20UpdatePositionValuesE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator10BreakCache12addPrecedingEiiNS1_20UpdatePositionValuesE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator10BreakCache12populateNearEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator10BreakCache17populateFollowingEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator10BreakCache17populatePrecedingER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator10BreakCache4seekEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator10BreakCache5resetEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator10BreakCache6nextOLEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator10BreakCache7currentEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator10BreakCache8previousER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator10BreakCache9dumpCacheEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator10BreakCache9followingEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator10BreakCache9precedingEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator10BreakCacheC2EPS0_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator10BreakCacheD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator10BreakCacheD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator10dumpTablesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator10handleNextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator10isBoundaryEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator14getBinaryRulesERj);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator15DictionaryCache18populateDictionaryEiiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator15DictionaryCache5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator15DictionaryCache9followingEiPiS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator15DictionaryCache9precedingEiPiS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator15DictionaryCacheC2EPS0_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator15DictionaryCacheD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator16getRuleStatusVecEPiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator16refreshInputTextEP5UTextR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator17createBufferCloneEPvRiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator18handleSafePreviousEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator22getLanguageBreakEngineEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator4initER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator4lastEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator4nextEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator4nextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator5firstEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator7setTextEP5UTextR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator7setTextERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator8previousEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator9adoptTextEPNS_17CharacterIteratorE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator9dumpCacheEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator9followingEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIterator9precedingEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIteratorC2EP11UDataMemoryR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIteratorC2EPKhjR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIteratorC2EPNS_14RBBIDataHeaderER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIteratorC2ERKNS_13UnicodeStringER11UParseErrorR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIteratorC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIteratorC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722RuleBasedBreakIteratoraSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722SimpleLocaleKeyFactory16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722SimpleLocaleKeyFactoryC2EPNS_7UObjectERKNS_13UnicodeStringEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722SimpleLocaleKeyFactoryC2EPNS_7UObjectERKNS_6LocaleEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722SimpleLocaleKeyFactoryD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722SimpleLocaleKeyFactoryD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722UCharCharacterIterator10previous32Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722UCharCharacterIterator10setIndex32Ei);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722UCharCharacterIterator11hasPreviousEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722UCharCharacterIterator11nextPostIncEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722UCharCharacterIterator12firstPostIncEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722UCharCharacterIterator13next32PostIncEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722UCharCharacterIterator14first32PostIncEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722UCharCharacterIterator16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722UCharCharacterIterator4lastEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722UCharCharacterIterator4moveEiNS_17CharacterIterator7EOriginE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722UCharCharacterIterator4nextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722UCharCharacterIterator5firstEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722UCharCharacterIterator6last32Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722UCharCharacterIterator6move32EiNS_17CharacterIterator7EOriginE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722UCharCharacterIterator6next32Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722UCharCharacterIterator7first32Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722UCharCharacterIterator7getTextERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722UCharCharacterIterator7hasNextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722UCharCharacterIterator7setTextENS_14ConstChar16PtrEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722UCharCharacterIterator8previousEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722UCharCharacterIterator8setIndexEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722UCharCharacterIteratorC2ENS_14ConstChar16PtrEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722UCharCharacterIteratorC2ENS_14ConstChar16PtrEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722UCharCharacterIteratorC2ENS_14ConstChar16PtrEiiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722UCharCharacterIteratorC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722UCharCharacterIteratorC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722UCharCharacterIteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722UCharCharacterIteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6722UCharCharacterIteratoraSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6723FullCaseFoldingIterator4nextERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6723FullCaseFoldingIteratorC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6723StringCharacterIterator16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6723StringCharacterIterator7getTextERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6723StringCharacterIterator7setTextERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6723StringCharacterIteratorC2ERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6723StringCharacterIteratorC2ERKNS_13UnicodeStringEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6723StringCharacterIteratorC2ERKNS_13UnicodeStringEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6723StringCharacterIteratorC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6723StringCharacterIteratorC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6723StringCharacterIteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6723StringCharacterIteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6723StringCharacterIteratoraSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6723UCharsDictionaryMatcherD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6723UCharsDictionaryMatcherD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6723UnicodeStringAppendable12appendStringEPKDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6723UnicodeStringAppendable14appendCodeUnitEDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6723UnicodeStringAppendable15appendCodePointEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6723UnicodeStringAppendable15getAppendBufferEiiPDsiPi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6723UnicodeStringAppendable21reserveAppendCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6723UnicodeStringAppendableD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6723UnicodeStringAppendableD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6724ForwardCharacterIteratorC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6724ForwardCharacterIteratorC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6724ForwardCharacterIteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6724ForwardCharacterIteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6724ICUResourceBundleFactory16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6724ICUResourceBundleFactoryC2ERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6724ICUResourceBundleFactoryC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6724ICUResourceBundleFactoryD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6724ICUResourceBundleFactoryD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6728FilteredBreakIteratorBuilder14createInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6728FilteredBreakIteratorBuilder14createInstanceERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6728FilteredBreakIteratorBuilder19createEmptyInstanceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6728FilteredBreakIteratorBuilderC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6728FilteredBreakIteratorBuilderD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6728FilteredBreakIteratorBuilderD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6734SimpleFilteredBreakIteratorBuilder18suppressBreakAfterERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6734SimpleFilteredBreakIteratorBuilder20unsuppressBreakAfterERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6734SimpleFilteredBreakIteratorBuilder5buildEPNS_13BreakIteratorER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6734SimpleFilteredBreakIteratorBuilderC2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6734SimpleFilteredBreakIteratorBuilderC2ERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6734SimpleFilteredBreakIteratorBuilderD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_6734SimpleFilteredBreakIteratorBuilderD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_674CStrC2ERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_674CStrD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_674IDNA19createUTS46InstanceEjR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_674IDNAD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_674IDNAD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_675Edits10addReplaceEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_675Edits12addUnchangedEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_675Edits12releaseArrayEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_675Edits14mergeAndAppendERKS0_S2_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_675Edits5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_675Edits6appendEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_675Edits8Iterator10readLengthEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_675Edits8Iterator17updateNextIndexesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_675Edits8Iterator21updatePreviousIndexesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_675Edits8Iterator31destinationIndexFromSourceIndexEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_675Edits8Iterator31sourceIndexFromDestinationIndexEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_675Edits8Iterator4nextEaR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_675Edits8Iterator6noNextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_675Edits8Iterator8previousER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_675Edits8Iterator9findIndexEiaR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_675Edits8IteratorC2EPKtiaa);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_675Edits9copyArrayERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_675Edits9growArrayEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_675Edits9moveArrayERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_675EditsD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_675EditsaSEOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_675EditsaSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale10getChineseEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale10getDefaultEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale10getEnglishEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale10getGermanyEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale10getItalianEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale10setDefaultERKS0_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale10setToBogusEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale11getJapaneseEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale12canonicalizeER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale12initBaseNameER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale14createFromNameEPKc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale14forLanguageTagENS_11StringPieceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale14getLocaleCacheEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale14setFromPOSIXIDEPKc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale15createCanonicalEPKc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale15getCanadaFrenchEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale15getISOCountriesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale15getISOLanguagesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale15minimizeSubtagsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale15setKeywordValueENS_11StringPieceES1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale15setKeywordValueEPKcS2_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale16addLikelySubtagsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale19getAvailableLocalesERi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale20getSimplifiedChineseEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale21getTraditionalChineseEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale22setUnicodeKeywordValueENS_11StringPieceES1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale4initEPKca);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale5getUKEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale5getUSEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale6getPRCEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale7getRootEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale8IteratorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale8IteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale8getChinaEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale8getItalyEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale8getJapanEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale8getKoreaEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale9getCanadaEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale9getFranceEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale9getFrenchEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale9getGermanEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale9getKoreanEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale9getLocaleEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676Locale9getTaiwanEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676LocaleC2ENS0_11ELocaleTypeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676LocaleC2EOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676LocaleC2EPKcS2_S2_S2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676LocaleC2ERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676LocaleC2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676LocaleD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676LocaleD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676LocaleaSEOS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676LocaleaSERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676UMutex7cleanupEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676UMutex8getMutexEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676UStack16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676UStack3popEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676UStack4popiEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676UStackC2EPFvPvEPFa8UElementS4_ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676UStackC2EPFvPvEPFa8UElementS4_EiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676UStackC2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676UStackC2EiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676UStackD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_676UStackD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677CaseMap11utf8ToLowerEPKcjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677CaseMap11utf8ToLowerEPKcjS2_iPciPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677CaseMap11utf8ToTitleEPKcjPNS_13BreakIteratorENS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677CaseMap11utf8ToTitleEPKcjPNS_13BreakIteratorES2_iPciPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677CaseMap11utf8ToUpperEPKcjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677CaseMap11utf8ToUpperEPKcjS2_iPciPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677CaseMap4foldEjPKDsiPDsiPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677CaseMap7toLowerEPKcjPKDsiPDsiPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677CaseMap7toTitleEPKcjPNS_13BreakIteratorEPKDsiPDsiPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677CaseMap7toUpperEPKcjPKDsiPDsiPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677CaseMap8utf8FoldEjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677CaseMap8utf8FoldEjPKciPciPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677UMemorydaEPv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677UMemorydlEPv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677UMemorynaEm);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677UMemorynwEm);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677UObjectD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677UObjectD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677UVector10addElementEPvR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677UVector10addElementEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677UVector10setDeleterEPFvPvE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677UVector11setComparerEPFa8UElementS1_E);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677UVector12setElementAtEPvi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677UVector12setElementAtEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677UVector12sortedInsertE8UElementPFaS1_S1_ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677UVector12sortedInsertEPvPFa8UElementS2_ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677UVector12sortedInsertEiPFa8UElementS1_ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677UVector13removeElementEPv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677UVector14ensureCapacityEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677UVector15insertElementAtEPviR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677UVector15insertElementAtEiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677UVector15orphanElementAtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677UVector15removeElementAtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677UVector16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677UVector17removeAllElementsEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677UVector19sortWithUComparatorEPFiPKvS2_S2_ES2_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677UVector4sortEPFa8UElementS1_ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677UVector5_initEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677UVector5sortiER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677UVector6assignERKS0_PFvP8UElementS4_ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677UVector7setSizeEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677UVector9removeAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677UVector9retainAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677UVectorC2EPFvPvEPFa8UElementS4_ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677UVectorC2EPFvPvEPFa8UElementS4_EiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677UVectorC2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677UVectorC2EiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677UVectorD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677UVectorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677UVectoreqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677unisets10chooseFromENS_13UnicodeStringENS0_3KeyE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677unisets10chooseFromENS_13UnicodeStringENS0_3KeyES2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_677unisets3getENS0_3KeyE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_678ByteSink15GetAppendBufferEiiPciPi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_678ByteSink5FlushEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_678ByteSinkD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_678ByteSinkD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679BytesTrie10branchNextEPKhii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679BytesTrie11jumpByDeltaEPKh);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679BytesTrie15findUniqueValueEPKhaRi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679BytesTrie18getNextBranchBytesEPKhiRNS_8ByteSinkE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679BytesTrie25findUniqueValueFromBranchEPKhiaRi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679BytesTrie4nextEPKci);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679BytesTrie4nextEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679BytesTrie6appendERNS_8ByteSinkEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679BytesTrie8Iterator10branchNextEPKhiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679BytesTrie8Iterator15truncateAndStopEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679BytesTrie8Iterator4nextER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679BytesTrie8Iterator5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679BytesTrie8IteratorC2EPKviR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679BytesTrie8IteratorC2ERKS0_iR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679BytesTrie8IteratorD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679BytesTrie8nextImplEPKhi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679BytesTrie9readValueEPKhi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679BytesTrieD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679ErrorCode5resetEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679ErrorCodeD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679ErrorCodeD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679LocaleKey16getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679LocaleKey27createWithCanonicalFallbackEPKNS_13UnicodeStringES3_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679LocaleKey27createWithCanonicalFallbackEPKNS_13UnicodeStringES3_iR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679LocaleKey8fallbackEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679LocaleKeyC2ERKNS_13UnicodeStringES3_PS2_i);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679LocaleKeyD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679LocaleKeyD2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679UVector3212setElementAtEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679UVector3212sortedInsertEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679UVector3214expandCapacityEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679UVector3214setMaxCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679UVector3215insertElementAtEiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679UVector3215removeElementAtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679UVector3216getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679UVector3217removeAllElementsEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679UVector325_initEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679UVector326assignERKS0_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679UVector327setSizeEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679UVector329removeAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679UVector329retainAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679UVector32C2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679UVector32C2EiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679UVector32D0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679UVector32D2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679UVector32eqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679UVector6412setElementAtEli);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679UVector6414expandCapacityEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679UVector6414setMaxCapacityEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679UVector6415insertElementAtEliR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679UVector6416getStaticClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679UVector6417removeAllElementsEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679UVector645_initEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679UVector646assignERKS0_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679UVector647setSizeEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679UVector64C2ER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679UVector64C2EiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679UVector64D0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679UVector64D2Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_679UVector64eqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_67eqERKNS_11StringPieceES2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZN6icu_67plERKNS_13UnicodeStringES2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710CharString11lastIndexOfEc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710CharString8containsENS_11StringPieceE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710CharString9cloneDataER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710ICUService12getTimestampEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710ICUService13getVisibleIDsERNS_7UVectorEPKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710ICUService13getVisibleIDsERNS_7UVectorER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710ICUService13handleDefaultERKNS_13ICUServiceKeyEPNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710ICUService14countFactoriesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710ICUService14getDisplayNameERKNS_13UnicodeStringERS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710ICUService14getDisplayNameERKNS_13UnicodeStringERS1_RKNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710ICUService14notifyListenerERNS_13EventListenerE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710ICUService15acceptsListenerERKNS_13EventListenerE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710ICUService15getDisplayNamesERNS_7UVectorER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710ICUService15getDisplayNamesERNS_7UVectorERKNS_6LocaleEPKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710ICUService15getDisplayNamesERNS_7UVectorERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710ICUService15getVisibleIDMapER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710ICUService3getERKNS_13UnicodeStringEPS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710ICUService3getERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710ICUService6getKeyERNS_13ICUServiceKeyEPNS_13UnicodeStringEPKNS_17ICUServiceFactoryER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710ICUService6getKeyERNS_13ICUServiceKeyEPNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710ICUService6getKeyERNS_13ICUServiceKeyER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710ICUService7getNameERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710ICUService9createKeyEPKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710ICUService9isDefaultEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710Normalizer10startIndexEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710Normalizer17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710Normalizer5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710Normalizer8endIndexEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710Normalizer8getIndexEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710Normalizer8getUModeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710Normalizer8hashCodeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710Normalizer9getOptionEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710NormalizereqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710StringPair7isBogusEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710UCharsTrie13getNextUCharsERNS_10AppendableE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710UCharsTrie7currentEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710UCharsTrie8Iterator7hasNextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710UnicodeSet10_toPatternERNS_13UnicodeStringEa);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710UnicodeSet10hasStringsEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710UnicodeSet11containsAllERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710UnicodeSet11containsAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710UnicodeSet11getRangeEndEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710UnicodeSet11stringsSizeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710UnicodeSet12containsNoneERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710UnicodeSet12containsNoneERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710UnicodeSet12containsNoneEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710UnicodeSet12spanBackUTF8EPKci17USetSpanCondition);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710UnicodeSet13addMatchSetToERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710UnicodeSet13cloneAsThawedEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710UnicodeSet13findCodePointEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710UnicodeSet13getRangeCountEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710UnicodeSet13getRangeStartEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710UnicodeSet15stringsContainsERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710UnicodeSet16_generatePatternERNS_13UnicodeStringEa);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710UnicodeSet17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710UnicodeSet17matchesIndexValueEh);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710UnicodeSet4sizeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710UnicodeSet4spanEPKDsi17USetSpanCondition);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710UnicodeSet5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710UnicodeSet6charAtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710UnicodeSet7indexOfEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710UnicodeSet7isEmptyEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710UnicodeSet8containsERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710UnicodeSet8containsEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710UnicodeSet8containsEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710UnicodeSet8hashCodeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710UnicodeSet8spanBackEPKDsi17USetSpanCondition);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710UnicodeSet8spanUTF8EPKci17USetSpanCondition);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710UnicodeSet9getStringEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710UnicodeSet9serializeEPtiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710UnicodeSet9toPatternERNS_13UnicodeStringEa);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6710UnicodeSeteqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6711LocaleBased11getLocaleIDE18ULocDataLocaleTypeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6711LocaleBased9getLocaleE18ULocDataLocaleTypeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6711Normalizer211composePairEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6711Normalizer213normalizeUTF8EjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6711Normalizer216isNormalizedUTF8ENS_11StringPieceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6711Normalizer217getCombiningClassEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6711Normalizer219getRawDecompositionEiRNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6711Replaceable11hasMetaDataEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6711Replaceable5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6712DateInterval17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6712DateInterval5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6712DateIntervaleqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6712SharedObject11getRefCountEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6712SharedObject20deleteIfZeroRefCountEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6712SharedObject6addRefEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6712SharedObject9removeRefEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6712UnifiedCache10addHardRefEPKNS_12SharedObjectE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6712UnifiedCache11_inProgressEPK12UHashElement);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6712UnifiedCache11_inProgressEPKNS_12SharedObjectE10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6712UnifiedCache11unusedCountEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6712UnifiedCache12_isEvictableEPK12UHashElement);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6712UnifiedCache12_nextElementEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6712UnifiedCache13removeHardRefEPKNS_12SharedObjectE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6712UnifiedCache13removeSoftRefEPKNS_12SharedObjectE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6712UnifiedCache15_registerMasterEPKNS_12CacheKeyBaseEPKNS_12SharedObjectE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6712UnifiedCache16autoEvictedCountEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6712UnifiedCache17_runEvictionSliceEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6712UnifiedCache18_putIfAbsentAndGetERKNS_12CacheKeyBaseERPKNS_12SharedObjectER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6712UnifiedCache24handleUnreferencedObjectEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6712UnifiedCache27_computeCountOfItemsToEvictEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6712UnifiedCache4_getERKNS_12CacheKeyBaseERPKNS_12SharedObjectEPKvR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6712UnifiedCache4_putEPK12UHashElementPKNS_12SharedObjectE10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6712UnifiedCache5_pollERKNS_12CacheKeyBaseERPKNS_12SharedObjectER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6712UnifiedCache5flushEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6712UnifiedCache6_fetchEPK12UHashElementRPKNS_12SharedObjectER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6712UnifiedCache6_flushEa);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6712UnifiedCache7_putNewERKNS_12CacheKeyBaseEPKNS_12SharedObjectE10UErrorCodeRS7_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6712UnifiedCache8keyCountEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713BreakIterator11getLocaleIDE18ULocDataLocaleTypeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713BreakIterator13getRuleStatusEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713BreakIterator9getLocaleE18ULocDataLocaleTypeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713EventListener17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713ICUServiceKey11canonicalIDERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713ICUServiceKey12isFallbackOfERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713ICUServiceKey17currentDescriptorERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713ICUServiceKey17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713ICUServiceKey5getIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713ICUServiceKey6prefixERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713ICUServiceKey9currentIDERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713LocaleBuilder11copyErrorToER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713LocaleMatcher12getBestMatchERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713LocaleMatcher12getBestMatchERNS_6Locale8IteratorER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713LocaleMatcher13internalMatchERKNS_6LocaleES3_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713LocaleMatcher16getBestSuppIndexENS_3LSREPNS_17LocaleLsrIteratorER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713LocaleMatcher18getBestMatchResultERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713LocaleMatcher18getBestMatchResultERNS_6Locale8IteratorER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713LocaleMatcher25getBestMatchForListStringENS_11StringPieceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713LocaleMatcher6Result18makeResolvedLocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713LocaleMatcher7Builder11copyErrorToER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713LocaleMatcher7Builder5buildER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713ParsePosition17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713ParsePosition5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713ResourceArray19internalGetResourceEPK12ResourceDatai);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713ResourceArray8getValueEiRNS_13ResourceValueE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713ResourceTable14getKeyAndValueEiRPKcRNS_13ResourceValueE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713ResourceTable9findValueEPKcRNS_13ResourceValueE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713SimpleFactory14getDisplayNameERKNS_13UnicodeStringERKNS_6LocaleERS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713SimpleFactory16updateVisibleIDsERNS_9HashtableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713SimpleFactory17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713SimpleFactory6createERKNS_13ICUServiceKeyEPKNS_10ICUServiceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713UnicodeFilter9toMatcherEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713UnicodeString10doHashCodeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713UnicodeString10unescapeAtERi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713UnicodeString11countChar32Eii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713UnicodeString11getChar32AtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713UnicodeString11hasMetaDataEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713UnicodeString11lastIndexOfEPKDsiiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713UnicodeString11moveIndex32Eii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713UnicodeString13doCaseCompareEiiPKDsiij);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713UnicodeString13doLastIndexOfEDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713UnicodeString13doLastIndexOfEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713UnicodeString13tempSubStringEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713UnicodeString14extractBetweenEiiRS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713UnicodeString14getChar32LimitEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713UnicodeString14getChar32StartEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713UnicodeString17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713UnicodeString17hasMoreChar32ThanEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713UnicodeString23doCompareCodePointOrderEiiPKDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713UnicodeString5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713UnicodeString6toUTF8ERNS_8ByteSinkE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713UnicodeString6toUTF8EiiPci);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713UnicodeString7extractENS_9Char16PtrEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713UnicodeString7extractEPciP10UConverterR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713UnicodeString7extractEiiPciNS0_10EInvariantE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713UnicodeString7extractEiiPcj);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713UnicodeString7extractEiiPcjPKc);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713UnicodeString7indexOfEPKDsiiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713UnicodeString7toUTF32EPiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713UnicodeString8char32AtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713UnicodeString8doEqualsERKS0_i);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713UnicodeString8refCountEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713UnicodeString8unescapeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713UnicodeString9doCompareEiiPKDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713UnicodeString9doExtractEiiPDsi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713UnicodeString9doExtractEiiPciP10UConverterR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713UnicodeString9doIndexOfEDsii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713UnicodeString9doIndexOfEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713UnicodeString9getCharAtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6713UnicodeString9getLengthEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6714MessagePattern15getNumericValueERKNS0_4PartE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6714MessagePattern15getPluralOffsetEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6714MessagePattern23autoQuoteApostropheDeepEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6714MessagePattern4ParteqERKS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6714MessagePattern8hashCodeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6714MessagePatterneqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6714ResourceBundle10getVersionEPh);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6714ResourceBundle11getStringExEPKcR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6714ResourceBundle11getStringExEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6714ResourceBundle12getIntVectorERiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6714ResourceBundle16getVersionNumberEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6714ResourceBundle17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6714ResourceBundle3getEPKcR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6714ResourceBundle3getEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6714ResourceBundle5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6714ResourceBundle6getIntER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6714ResourceBundle6getKeyEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6714ResourceBundle7getNameEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6714ResourceBundle7getSizeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6714ResourceBundle7getTypeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6714ResourceBundle7getUIntER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6714ResourceBundle7hasNextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6714ResourceBundle9getBinaryERiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6714ResourceBundle9getLocaleE18ULocDataLocaleTypeR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6714ResourceBundle9getLocaleEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6714ResourceBundle9getStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6714UnicodeFunctor10toReplacerEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6714UnicodeFunctor9toMatcherEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715MaybeStackArrayIcLi40EE11getCapacityEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715MaybeStackArrayIcLi40EE13getArrayLimitEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715MaybeStackArrayIcLi40EE8getAliasEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715MaybeStackArrayIcLi40EEixEl);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715Normalizer2Impl11composePairEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715Normalizer2Impl11composeUTF8EjaPKhS2_PNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715Normalizer2Impl12addLcccCharsERNS_10UnicodeSetE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715Normalizer2Impl13addCompositesEPKtRNS_10UnicodeSetE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715Normalizer2Impl13getCanonValueEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715Normalizer2Impl14decomposeShortEPKDsS2_aaRNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715Normalizer2Impl14decomposeShortEPKhS2_aaRNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715Normalizer2Impl16composeAndAppendEPKDsS2_aaRNS_13UnicodeStringERNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715Normalizer2Impl16getCanonStartSetEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715Normalizer2Impl16getCanonStartSetEiRNS_10UnicodeSetE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715Normalizer2Impl16getDecompositionEiPDsRi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715Normalizer2Impl16makeFCDAndAppendEPKDsS2_aRNS_13UnicodeStringERNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715Normalizer2Impl17addPropertyStartsEPK9USetAdderR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715Normalizer2Impl17composeQuickCheckEPKDsS2_aP25UNormalizationCheckResult);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715Normalizer2Impl18decomposeAndAppendEPKDsS2_aRNS_13UnicodeStringERNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715Normalizer2Impl18getPreviousTrailCCEPKDsS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715Normalizer2Impl18getPreviousTrailCCEPKhS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715Normalizer2Impl19ensureCanonIterDataER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715Normalizer2Impl19findNextFCDBoundaryEPKDsS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715Normalizer2Impl19getRawDecompositionEiPDsRi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715Normalizer2Impl20findNextCompBoundaryEPKDsS2_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715Normalizer2Impl20getFCD16FromNormDataEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715Normalizer2Impl20hasCompBoundaryAfterEPKDsS2_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715Normalizer2Impl20hasCompBoundaryAfterEPKhS2_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715Normalizer2Impl21hasCompBoundaryBeforeEPKDsS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715Normalizer2Impl21hasCompBoundaryBeforeEPKhS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715Normalizer2Impl21isCanonSegmentStarterEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715Normalizer2Impl22hasDecompBoundaryAfterEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715Normalizer2Impl23findPreviousFCDBoundaryEPKDsS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715Normalizer2Impl23hasDecompBoundaryBeforeEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715Normalizer2Impl24findPreviousCompBoundaryEPKDsS2_a);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715Normalizer2Impl26addCanonIterPropertyStartsEPK9USetAdderR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715Normalizer2Impl27makeCanonIterDataFromNorm16EiitRNS_13CanonIterDataER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715Normalizer2Impl28norm16HasDecompBoundaryAfterEt);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715Normalizer2Impl29norm16HasDecompBoundaryBeforeEt);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715Normalizer2Impl30copyLowPrefixFromNulTerminatedEPKDsiPNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715Normalizer2Impl7composeEPKDsS2_aaRNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715Normalizer2Impl7makeFCDEPKDsS2_PNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715Normalizer2Impl9decomposeEPKDsS2_PNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715Normalizer2Impl9decomposeEPKDsS2_RNS_13UnicodeStringEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715Normalizer2Impl9decomposeERKNS_13UnicodeStringERS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715Normalizer2Impl9decomposeEitRNS_16ReorderingBufferER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715Normalizer2Impl9recomposeERNS_16ReorderingBufferEia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715ServiceListener17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715SimpleFormatter15formatAndAppendEPKPKNS_13UnicodeStringEiRS1_PiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715SimpleFormatter16formatAndReplaceEPKPKNS_13UnicodeStringEiRS1_PiiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715SimpleFormatter6formatERKNS_13UnicodeStringERS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715SimpleFormatter6formatERKNS_13UnicodeStringES3_RS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6715SimpleFormatter6formatERKNS_13UnicodeStringES3_S3_RS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6716BytesTrieBuilder14getElementUnitEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6716BytesTrieBuilder15getElementValueEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6716BytesTrieBuilder17BTLinearMatchNodeeqERKNS_17StringTrieBuilder4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6716BytesTrieBuilder17countElementUnitsEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6716BytesTrieBuilder21createLinearMatchNodeEiiiPNS_17StringTrieBuilder4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6716BytesTrieBuilder21getLimitOfLinearMatchEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6716BytesTrieBuilder22getElementStringLengthEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6716BytesTrieBuilder23skipElementsBySomeUnitsEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6716BytesTrieBuilder26indexOfElementWithNextUnitEiiDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6716ICULocaleService19getAvailableLocalesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6716ICULocaleService22validateFallbackLocaleEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6716ICULocaleService3getERKNS_6LocaleEPS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6716ICULocaleService3getERKNS_6LocaleER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6716ICULocaleService3getERKNS_6LocaleEiPS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6716ICULocaleService3getERKNS_6LocaleEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6716ICULocaleService9createKeyEPKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6716ICULocaleService9createKeyEPKNS_13UnicodeStringEiR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6716LocaleKeyFactory10handlesKeyERKNS_13ICUServiceKeyER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6716LocaleKeyFactory12handleCreateERKNS_6LocaleEiPKNS_10ICUServiceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6716LocaleKeyFactory14getDisplayNameERKNS_13UnicodeStringERKNS_6LocaleERS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6716LocaleKeyFactory15getSupportedIDsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6716LocaleKeyFactory16updateVisibleIDsERNS_9HashtableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6716LocaleKeyFactory17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6716LocaleKeyFactory6createERKNS_13ICUServiceKeyEPKNS_10ICUServiceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6716ReorderingBuffer6equalsEPKDsS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6716ReorderingBuffer6equalsEPKhS2_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6717CanonicalIterator17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6717StringEnumeration5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6717StringEnumerationeqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6717StringEnumerationneERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6717StringTrieBuilder14BranchHeadNodeeqERKNS0_4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6717StringTrieBuilder14FinalValueNodeeqERKNS0_4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6717StringTrieBuilder14ListBranchNodeeqERKNS0_4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6717StringTrieBuilder15LinearMatchNodeeqERKNS0_4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6717StringTrieBuilder15SplitBranchNodeeqERKNS0_4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6717StringTrieBuilder21IntermediateValueNodeeqERKNS0_4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6717StringTrieBuilder4NodeeqERKS1_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6717StringTrieBuilder9ValueNodeeqERKNS0_4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6717UCharsTrieBuilder14getElementUnitEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6717UCharsTrieBuilder15getElementValueEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6717UCharsTrieBuilder17countElementUnitsEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6717UCharsTrieBuilder18UCTLinearMatchNodeeqERKNS_17StringTrieBuilder4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6717UCharsTrieBuilder21createLinearMatchNodeEiiiPNS_17StringTrieBuilder4NodeE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6717UCharsTrieBuilder21getLimitOfLinearMatchEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6717UCharsTrieBuilder22getElementStringLengthEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6717UCharsTrieBuilder23skipElementsBySomeUnitsEiii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6717UCharsTrieBuilder26indexOfElementWithNextUnitEiiDs);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6718LocalePriorityList8localeAtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6718UStringEnumeration17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6718UStringEnumeration5countER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6718UnicodeSetIterator17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6719FilteredNormalizer210quickCheckERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6719FilteredNormalizer211composePairEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6719FilteredNormalizer212isNormalizedERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6719FilteredNormalizer213normalizeUTF8EjNS_11StringPieceERNS_8ByteSinkEPNS_5EditsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6719FilteredNormalizer213normalizeUTF8EjPKciRNS_8ByteSinkEPNS_5EditsE17USetSpanConditionR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6719FilteredNormalizer216getDecompositionEiRNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6719FilteredNormalizer216hasBoundaryAfterEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6719FilteredNormalizer216isNormalizedUTF8ENS_11StringPieceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6719FilteredNormalizer217getCombiningClassEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6719FilteredNormalizer217hasBoundaryBeforeEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6719FilteredNormalizer217spanQuickCheckYesERKNS_13UnicodeStringER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6719FilteredNormalizer219getRawDecompositionEiRNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6719FilteredNormalizer224normalizeSecondAndAppendERNS_13UnicodeStringERKS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6719FilteredNormalizer224normalizeSecondAndAppendERNS_13UnicodeStringERKS1_aR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6719FilteredNormalizer26appendERNS_13UnicodeStringERKS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6719FilteredNormalizer27isInertEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6719FilteredNormalizer29normalizeERKNS_13UnicodeStringERS1_17USetSpanConditionR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6719FilteredNormalizer29normalizeERKNS_13UnicodeStringERS1_R10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6722BytesDictionaryMatcher7getTypeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6722BytesDictionaryMatcher7matchesEP5UTextiiPiS3_S3_S3_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6722BytesDictionaryMatcher9transformEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6722RuleBasedBreakIterator13getRuleStatusEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6722RuleBasedBreakIterator17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6722RuleBasedBreakIterator5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6722RuleBasedBreakIterator7currentEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6722RuleBasedBreakIterator7getTextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6722RuleBasedBreakIterator8getRulesEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6722RuleBasedBreakIterator8getUTextEP5UTextR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6722RuleBasedBreakIterator8hashCodeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6722RuleBasedBreakIteratoreqERKNS_13BreakIteratorE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6722SimpleLocaleKeyFactory16updateVisibleIDsERNS_9HashtableER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6722SimpleLocaleKeyFactory17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6722SimpleLocaleKeyFactory6createERKNS_13ICUServiceKeyEPKNS_10ICUServiceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6722UCharCharacterIterator17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6722UCharCharacterIterator5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6722UCharCharacterIterator7currentEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6722UCharCharacterIterator8hashCodeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6722UCharCharacterIterator9current32Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6722UCharCharacterIteratoreqERKNS_24ForwardCharacterIteratorE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6723StringCharacterIterator17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6723StringCharacterIterator5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6723StringCharacterIteratoreqERKNS_24ForwardCharacterIteratorE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6723UCharsDictionaryMatcher7getTypeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6723UCharsDictionaryMatcher7matchesEP5UTextiiPiS3_S3_S3_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6724ICUResourceBundleFactory12handleCreateERKNS_6LocaleEiPKNS_10ICUServiceER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6724ICUResourceBundleFactory15getSupportedIDsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_6724ICUResourceBundleFactory17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_674CStrclEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_674IDNA16nameToASCII_UTF8ENS_11StringPieceERNS_8ByteSinkERNS_8IDNAInfoER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_674IDNA17labelToASCII_UTF8ENS_11StringPieceERNS_8ByteSinkERNS_8IDNAInfoER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_674IDNA17nameToUnicodeUTF8ENS_11StringPieceERNS_8ByteSinkERNS_8IDNAInfoER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_674IDNA18labelToUnicodeUTF8ENS_11StringPieceERNS_8ByteSinkERNS_8IDNAInfoER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_675Edits11copyErrorToER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_675Edits8Iterator8toStringERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_676Locale11getBaseNameEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_676Locale13isRightToLeftEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_676Locale13toLanguageTagERNS_8ByteSinkER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_676Locale14createKeywordsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_676Locale14getDisplayNameERKS0_RNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_676Locale14getDisplayNameERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_676Locale14getISO3CountryEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_676Locale15getISO3LanguageEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_676Locale15getKeywordValueENS_11StringPieceERNS_8ByteSinkER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_676Locale15getKeywordValueEPKcPciR10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_676Locale16getDisplayScriptERKS0_RNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_676Locale16getDisplayScriptERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_676Locale17getDisplayCountryERKS0_RNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_676Locale17getDisplayCountryERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_676Locale17getDisplayVariantERKS0_RNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_676Locale17getDisplayVariantERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_676Locale17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_676Locale18getDisplayLanguageERKS0_RNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_676Locale18getDisplayLanguageERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_676Locale21createUnicodeKeywordsER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_676Locale22getUnicodeKeywordValueENS_11StringPieceERNS_8ByteSinkER10UErrorCode);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_676Locale5cloneEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_676Locale7getLCIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_676Locale8hashCodeEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_676LocaleeqERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_676UStack17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_676UStack6searchEPv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_677UObject17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_677UVector10elementAtiEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_677UVector11containsAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_677UVector12containsNoneERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_677UVector17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_677UVector6equalsERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_677UVector7indexOfE8UElementia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_677UVector7indexOfEPvi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_677UVector7indexOfEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_677UVector7toArrayEPPv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_677UVector9elementAtEi);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_679BytesTrie12getNextBytesERNS_8ByteSinkE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_679BytesTrie7currentEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_679BytesTrie8Iterator7hasNextEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_679BytesTrie8Iterator9getStringEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_679ErrorCode13assertSuccessEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_679ErrorCode9errorNameEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_679LocaleKey11canonicalIDERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_679LocaleKey12isFallbackOfERKNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_679LocaleKey13currentLocaleERNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_679LocaleKey15canonicalLocaleERNS_6LocaleE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_679LocaleKey17currentDescriptorERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_679LocaleKey17getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_679LocaleKey4kindEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_679LocaleKey6prefixERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_679LocaleKey9currentIDERNS_13UnicodeStringE);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_679UVector3211containsAllERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_679UVector3212containsNoneERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_679UVector3217getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_679UVector326equalsERKS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_679UVector327indexOfEii);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNK6icu_679UVector6417getDynamicClassIDEv);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZNSt3__124__put_character_sequenceIcNS_11char_traitsIcEEEERNS_13basic_ostreamIT_T0_EES7_PKS4_m);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn8_N6icu_6710UnicodeSet7matchesERKNS_11ReplaceableERiia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn8_N6icu_6710UnicodeSetD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn8_N6icu_6710UnicodeSetD1Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn8_N6icu_6713UnicodeFilter7matchesERKNS_11ReplaceableERiia);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn8_N6icu_6713UnicodeFilterD0Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn8_N6icu_6713UnicodeFilterD1Ev);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn8_NK6icu_6710UnicodeSet13addMatchSetToERS0_);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn8_NK6icu_6710UnicodeSet17matchesIndexValueEh);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", _ZThn8_NK6icu_6710UnicodeSet9toPatternERNS_13UnicodeStringEa);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", locale_getKeywordsStart_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_countArrayItems_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getAlias_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getArrayItem_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getBinaryNoTrace_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getIntVectorNoTrace_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getPublicType_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getResource_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getStringNoTrace_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getTableItemByIndex_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_getTableItemByKey_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", res_read_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_UCharsToChars_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_asciiToUpper_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_austrcpy_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_austrncpy_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_caseInsensitivePrefixMatch_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_catclose_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_catgets_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_catopen_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_charAge_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_charDigitValue_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_charDirection_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_charFromName_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_charMirror_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_charName_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_charType_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_charsToUChars_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_cleanup_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_countChar32_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_digit_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_enumCharNames_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_enumCharTypes_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_errorName_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_flushDefaultConverter_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_foldCase_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_forDigit_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getBidiPairedBracket_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getBinaryPropertySet_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getCombiningClass_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getDataDirectory_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getDataVersion_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getDefaultConverter_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getFC_NFKC_Closure_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getISOComment_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getIntPropertyMap_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getIntPropertyMaxValue_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getIntPropertyMinValue_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getIntPropertyValue_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getNumericValue_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getPropertyEnum_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getPropertyName_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getPropertyValueEnum_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getPropertyValueName_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getTimeZoneFilesDirectory_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getUnicodeVersion_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_getVersion_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_hasBinaryProperty_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_init_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isIDIgnorable_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isIDPart_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isIDStart_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isISOControl_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isJavaIDPart_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isJavaIDStart_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isJavaSpaceChar_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isMirrored_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isUAlphabetic_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isULowercase_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isUUppercase_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isUWhiteSpace_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isWhitespace_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isalnum_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isalpha_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isbase_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isblank_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_iscntrl_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isdefined_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isdigit_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isgraph_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_islower_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isprint_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_ispunct_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isspace_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_istitle_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isupper_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_isxdigit_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memcasecmp_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memchr32_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memchr_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memcmpCodePointOrder_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memcmp_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memcpy_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memmove_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memrchr32_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memrchr_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_memset_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_releaseDefaultConverter_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_setAtomicIncDecFunctions_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_setDataDirectory_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_setMemoryFunctions_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_setMutexFunctions_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_setTimeZoneFilesDirectory_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_shapeArabic_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strCaseCompare_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strCompareIter_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strCompare_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFindFirst_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFindLast_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFoldCase_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFromJavaModifiedUTF8WithSub_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFromUTF32WithSub_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFromUTF32_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFromUTF8Lenient_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFromUTF8WithSub_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFromUTF8_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strFromWCS_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strHasMoreChar32Than_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToJavaModifiedUTF8_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToLower_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToTitle_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToUTF32WithSub_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToUTF32_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToUTF8WithSub_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToUTF8_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToUpper_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strToWCS_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strcasecmp_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strcat_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strchr32_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strchr_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strcmpCodePointOrder_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strcmp_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strcpy_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strcspn_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strlen_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strncasecmp_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strncat_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strncmpCodePointOrder_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strncmp_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strncpy_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strpbrk_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strrchr32_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strrchr_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strrstr_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strspn_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strstr_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_strtok_r_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_terminateChars_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_terminateUChar32s_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_terminateUChars_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_terminateWChars_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_tolower_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_totitle_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_toupper_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_uastrcpy_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_uastrncpy_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_unescapeAt_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_unescape_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_versionFromString_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_versionFromUString_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", u_versionToString_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_close_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_countParagraphs_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_countRuns_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getBaseDirection_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getClassCallback_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getClass_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getCustomizedClass_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getDirection_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getLength_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getLevelAt_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getLevels_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getLogicalIndex_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getLogicalMap_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getLogicalRun_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getParaLevel_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getParagraphByIndex_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getParagraph_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getProcessedLength_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getReorderingMode_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getReorderingOptions_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getResultLength_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getText_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getVisualIndex_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getVisualMap_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_getVisualRun_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_invertMap_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_isInverse_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_isOrderParagraphsLTR_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_openSized_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_open_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_orderParagraphsLTR_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_reorderLogical_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_reorderVisual_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_setClassCallback_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_setContext_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_setInverse_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_setLine_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_setPara_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_setReorderingMode_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_setReorderingOptions_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_writeReordered_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubidi_writeReverse_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubiditransform_close_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubiditransform_open_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubiditransform_transform_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ublock_getCode_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_close_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_countAvailable_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_current_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_first_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_following_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_getAvailable_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_getBinaryRules_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_getLocaleByType_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_getRuleStatusVec_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_getRuleStatus_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_isBoundary_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_last_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_next_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_openBinaryRules_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_openRules_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_open_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_preceding_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_previous_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_refreshUText_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_safeClone_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_setText_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_setUText_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ubrk_swap_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucache_compareKeys_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucache_deleteKey_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucache_hashKeys_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_fold_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_getTypeOrIgnorable_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_getType_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_isCaseSensitive_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_isSoftDotted_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_toFullFolding_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_toFullLower_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_toFullTitle_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_toFullUpper_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_tolower_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_totitle_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucase_toupper_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_close_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_getBreakIterator_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_getLocale_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_getOptions_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_open_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_setBreakIterator_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_setLocale_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_setOptions_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_toTitle_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_utf8FoldCase_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_utf8ToLower_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_utf8ToTitle_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucasemap_utf8ToUpper_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uchar_swapNames_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucln_cleanupOne_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucln_registerCleanup_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_cbFromUWriteBytes_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_cbFromUWriteSub_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_cbFromUWriteUChars_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_cbToUWriteSub_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_cbToUWriteUChars_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_close_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_compareNames_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_convertEx_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_convert_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_countAliases_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_countAvailable_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_countStandards_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_createConverter_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_detectUnicodeSignature_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_enableCleanup_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_fixFileSeparator_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_flushCache_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_fromAlgorithmic_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_fromUChars_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_fromUCountPending_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_fromUnicode_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getAlias_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getAliases_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getAvailableName_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getCCSID_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getCanonicalName_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getDefaultName_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getDisplayName_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getFromUCallBack_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getInvalidChars_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getInvalidUChars_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getMaxCharSize_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getMinCharSize_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getName_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getNextUChar_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getPlatform_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getStandardName_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getStandard_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getStarters_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getSubstChars_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getToUCallBack_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getType_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_getUnicodeSet_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_io_countKnownConverters_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_io_getConverterName_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_io_stripASCIIForCompare_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_io_stripEBCDICForCompare_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_isAmbiguous_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_isFixedWidth_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_load_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_openAllNames_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_openCCSID_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_openPackage_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_openStandardNames_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_openU_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_open_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_resetFromUnicode_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_resetToUnicode_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_reset_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_safeClone_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_setDefaultName_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_setFallback_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_setFromUCallBack_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_setSubstChars_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_setSubstString_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_setToUCallBack_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_swapAliases_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_swap_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_toAlgorithmic_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_toUChars_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_toUCountPending_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_toUnicode_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_unload_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnv_usesFallback_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnvsel_close_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnvsel_openFromSerialized_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnvsel_open_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnvsel_selectForString_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnvsel_selectForUTF8_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucnvsel_serialize_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucol_looksLikeCollationBinary_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucol_swapInverseUCA_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucol_swap_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucpmap_getRange_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucpmap_get_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_close_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_getRange_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_getType_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_getValueWidth_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_get_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_internalSmallIndex_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_internalSmallU8Index_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_internalU8PrevIndex_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_openFromBinary_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_swap_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucptrie_toBinary_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_countCurrencies_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_forLocaleAndDate_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_forLocale_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_getDefaultFractionDigitsForUsage_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_getDefaultFractionDigits_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_getKeywordValuesForLocale_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_getName_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_getNumericCode_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_getPluralName_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_getRoundingIncrementForUsage_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_getRoundingIncrement_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_isAvailable_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_openISOCurrencies_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_register_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ucurr_unregister_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_closeSwapper_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_close_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_getInfo_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_getLength_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_getMemory_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_getRawMemory_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_openChoice_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_openSwapperForInputData_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_openSwapper_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_open_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_printError_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_readInt16_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_readInt32_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_setAppData_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_setCommonData_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_setFileAccess_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_swapDataHeader_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udata_swapInvStringBlock_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", udict_swap_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_close_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_count_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_nextDefault_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_next_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_openCharStringsEnumeration_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_openFromStringEnumeration_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_openUCharStringsEnumeration_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_reset_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_unextDefault_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uenum_unext_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_close_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_compareCaselessUnicodeString_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_compareChars_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_compareIChars_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_compareLong_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_compareUChars_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_compareUnicodeString_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_count_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_deleteHashtable_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_equals_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_find_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_get_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_geti_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_hashCaselessUnicodeString_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_hashChars_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_hashIChars_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_hashLong_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_hashUChars_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_hashUnicodeString_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_iget_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_igeti_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_initSize_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_init_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_iput_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_iputi_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_iremove_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_iremovei_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_nextElement_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_openSize_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_open_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_put_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_puti_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_removeAll_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_removeElement_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_remove_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_removei_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_setKeyComparator_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_setKeyDeleter_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_setKeyHasher_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_setResizePolicy_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_setValueComparator_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uhash_setValueDeleter_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_IDNToASCII_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_IDNToUnicode_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_close_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_compare_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_labelToASCII_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_labelToASCII_UTF8_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_labelToUnicodeUTF8_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_labelToUnicode_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_nameToASCII_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_nameToASCII_UTF8_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_nameToUnicodeUTF8_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_nameToUnicode_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_openUTS46_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_toASCII_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uidna_toUnicode_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_current32_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_getState_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_next32_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_previous32_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_setCharacterIterator_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_setReplaceable_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_setState_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_setString_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_setUTF16BE_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uiter_setUTF8_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_close_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_getContext_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_getDialectHandling_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_getLocale_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_keyDisplayName_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_keyValueDisplayName_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_languageDisplayName_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_localeDisplayName_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_openForContext_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_open_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_regionDisplayName_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_scriptCodeDisplayName_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_scriptDisplayName_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uldn_variantDisplayName_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_addItemBeginList_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_addItemEndList_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_close_keyword_values_iterator_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_containsString_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_count_keyword_values_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_createEmptyList_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_deleteList_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_getListFromEnum_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_getListSize_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_getNext_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_next_keyword_value_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_removeString_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_resetList_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulist_reset_keyword_values_iterator_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_acceptLanguageFromHTTP_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_acceptLanguage_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_addLikelySubtags_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_canonicalize_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_countAvailable_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_forLanguageTag_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getAvailable_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getBaseName_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getCharacterOrientation_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getCountry_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getDefault_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getDisplayCountry_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getDisplayKeywordValue_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getDisplayKeyword_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getDisplayLanguage_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getDisplayName_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getDisplayScriptInContext_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getDisplayScript_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getDisplayVariant_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getISO3Country_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getISO3Language_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getISOCountries_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getISOLanguages_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getKeywordValue_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getLCID_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getLanguage_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getLineOrientation_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getLocaleForLCID_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getName_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getParent_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getScript_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getTableStringWithFallback_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_getVariant_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_isRightToLeft_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_minimizeSubtags_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_openAvailableByType_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_openKeywordList_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_openKeywords_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_setDefault_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_setKeywordValue_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_toLanguageTag_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_toLegacyKey_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_toLegacyType_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_toUnicodeLocaleKey_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uloc_toUnicodeLocaleType_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_addLikelySubtags_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_canonicalize_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_forLanguageTag_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_getBaseName_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_getName_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_getRegionForSupplementalData_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_minimizeSubtags_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ulocimp_toLanguageTag_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umtx_lock_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umtx_unlock_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_buildImmutable_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_clone_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_close_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_fromUCPMap_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_fromUCPTrie_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_getRange_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_get_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_open_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_setRange_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", umutablecptrie_set_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_append_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_close_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_composePair_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getCombiningClass_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getDecomposition_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getInstance_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getNFCInstance_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getNFDInstance_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getNFKCCasefoldInstance_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getNFKCInstance_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getNFKDInstance_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_getRawDecomposition_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_hasBoundaryAfter_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_hasBoundaryBefore_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_isInert_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_isNormalized_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_normalizeSecondAndAppend_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_normalize_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_openFiltered_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_quickCheck_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_spanQuickCheckYes_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm2_swap_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_compare_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_concatenate_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_isNormalizedWithOptions_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_isNormalized_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_next_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_normalize_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_previous_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_quickCheckWithOptions_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", unorm_quickCheck_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_add32_overflow_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_aestrncpy_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_asciitolower_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_calloc_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_ceil_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_compareASCIIPropertyNames_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_compareEBCDICPropertyNames_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_compareInvEbcdicAsAscii_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_convertToLCIDPlatform_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_convertToLCID_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_convertToPosix_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_deleteUObject_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_dl_close_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_dl_open_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_dlsym_func_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_eastrncpy_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_ebcdicFromAscii_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_ebcdicToAscii_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_ebcdicToLowercaseAscii_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_ebcdictolower_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_fabs_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_floor_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_fmax_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_fmin_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_fmod_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_free_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_getCharNameCharacters_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_getDefaultLocaleID_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_getInfinity_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_getMaxCharNameLength_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_getNaN_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_getRawUTCtime_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_getStaticCurrencyName_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_getUTCtime_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_int32Comparator_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_isASCIILetter_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_isInfinite_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_isInvariantString_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_isInvariantUString_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_isNaN_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_isNegativeInfinity_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_isPositiveInfinity_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_itou_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_log_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_malloc_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_maxMantissa_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_max_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_maximumPtr_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_min_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_modf_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_mul32_overflow_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_parseCurrency_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_pathIsAbsolute_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_pow10_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_pow_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_realloc_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_round_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_sortArray_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_stableBinarySearch_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_strdup_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_stricmp_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_strndup_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_strnicmp_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_syntaxError_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_timezone_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_toupper_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_trunc_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_tzname_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_tzname_clear_cache_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_tzset_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_uint16Comparator_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uprv_uint32Comparator_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_cloneArray_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_close_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_compactToUTrie2Handler_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_compactToUTrie2WithRowIndexes_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_compact_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_getArray_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_getRow_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_getValue_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_open_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", upvec_setValue_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_close_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_countArrayItems_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_findResource_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_findSubResource_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getAllItemsWithFallback_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getBinary_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getByIndex_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getByKeyWithFallback_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getByKey_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getFunctionalEquivalent_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getIntVector_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getInt_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getKey_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getKeywordValues_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getLocaleByType_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getLocaleInternal_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getLocale_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getNextResource_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getNextString_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getSize_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getStringByIndex_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getStringByKeyWithFallback_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getStringByKey_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getString_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getType_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getUInt_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getUTF8StringByIndex_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getUTF8StringByKey_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getUTF8String_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getValueWithFallback_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getVersionByKey_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getVersionNumberInternal_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getVersionNumber_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_getVersion_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_hasNext_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_initStackObject_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_openAvailableLocales_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_openDirectFillIn_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_openDirect_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_openFillIn_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_openNoDefault_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_openU_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_open_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_resetIterator_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ures_swap_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_breaksBetweenLetters_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_closeRun_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_getCode_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_getName_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_getSampleString_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_getScriptExtensions_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_getScript_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_getShortName_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_getUsage_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_hasScript_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_isCased_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_isRightToLeft_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_nextRun_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_openRun_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_resetRun_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uscript_setRunText_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_addAllCodePoints_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_addAll_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_addRange_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_addString_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_add_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_applyIntPropertyValue_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_applyPattern_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_applyPropertyAlias_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_charAt_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_clear_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_cloneAsThawed_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_clone_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_closeOver_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_close_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_compact_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_complementAll_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_complement_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_containsAllCodePoints_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_containsAll_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_containsNone_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_containsRange_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_containsSome_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_containsString_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_contains_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_equals_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_freeze_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_getItemCount_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_getItem_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_getSerializedRangeCount_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_getSerializedRange_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_getSerializedSet_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_indexOf_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_isEmpty_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_isFrozen_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_openEmpty_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_openPatternOptions_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_openPattern_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_open_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_removeAllStrings_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_removeAll_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_removeRange_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_removeString_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_remove_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_resemblesPattern_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_retainAll_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_retain_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_serialize_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_serializedContains_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_setSerializedToOne_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_set_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_size_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_spanBackUTF8_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_spanBack_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_spanUTF8_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_span_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", uset_toPattern_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", usprep_close_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", usprep_openByType_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", usprep_open_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", usprep_prepare_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", usprep_swap_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ustr_hashCharsN_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ustr_hashICharsN_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", ustr_hashUCharsN_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_char32At_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_clone_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_close_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_copy_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_current32_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_equals_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_extract_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_freeze_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_getNativeIndex_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_getPreviousNativeIndex_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_hasMetaData_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_isLengthExpensive_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_isWritable_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_moveIndex32_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_nativeLength_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_next32From_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_next32_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_openCharacterIterator_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_openConstUnicodeString_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_openReplaceable_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_openUChars_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_openUTF8_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_openUnicodeString_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_previous32From_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_previous32_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_replace_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_setNativeIndex_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utext_setup_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utf8_appendCharSafeBody_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utf8_back1SafeBody_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utf8_nextCharSafeBody_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utf8_prevCharSafeBody_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_data_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_entry_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_exit_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_format_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_functionName_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_getFunctions_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_getLevel_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_setFunctions_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_setLevel_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrace_vformat_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_cloneAsThawed_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_clone_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_close_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_enumForLeadSurrogate_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_enum_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_freeze_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_fromUTrie_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_get32FromLeadSurrogateCodeUnit_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_get32_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_internalU8NextIndex_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_internalU8PrevIndex_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_isFrozen_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_openDummy_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_openFromSerialized_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_open_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_serialize_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_set32ForLeadSurrogateCodeUnit_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_set32_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_setRange32_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie2_swap_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_clone_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_close_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_defaultGetFoldingOffset_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_enum_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_get32_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_getData_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_open_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_serialize_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_set32_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_setRange32_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_swapAnyVersion_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_swap_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_unserializeDummy_67);
  INIT_INTERCEPTABLE_STUB_FUNCTION("libicuuc.so", utrie_unserialize_67);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_6711StringPiece4nposE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_6713ICUServiceKey16PREFIX_DELIMITERE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_6714DictionaryData14TRANSFORM_NONEE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_6714DictionaryData14TRIE_TYPE_MASKE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_6714DictionaryData15TRIE_HAS_VALUESE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_6714DictionaryData15TRIE_TYPE_BYTESE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_6714DictionaryData16TRIE_TYPE_UCHARSE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_6714DictionaryData19TRANSFORM_TYPE_MASKE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_6714DictionaryData21TRANSFORM_OFFSET_MASKE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_6714DictionaryData21TRANSFORM_TYPE_OFFSETE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", _ZN6icu_676UMutex9gListHeadE);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", icudt67_dat);
  INIT_INTERCEPTABLE_STUB_VARIABLE("libicuuc.so", utf8_countTrailBytes_67);
}
// clang-format on
